blender (3.1.2+dfsg-1ubuntu1) kinetic; urgency=medium

  * Build-depend on newer libtbb2-dev instead of libtbb-dev.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 18 May 2022 15:25:23 +0200

blender (3.1.2+dfsg-1) unstable; urgency=medium

  * New upstream release
    - debian/patches/: patchset updated
      (mostly merged upstream)

 -- Matteo F. Vescovi <mfv@debian.org>  Tue, 05 Apr 2022 23:05:25 +0200

blender (3.0.1+dfsg-7) unstable; urgency=medium

  * Upload to unstable

 -- Matteo F. Vescovi <mfv@debian.org>  Mon, 14 Feb 2022 23:15:21 +0100

blender (3.0.1+dfsg-6) experimental; urgency=medium

  [ Matteo F. Vescovi ]
  * debian/patches/: patchset updated
    - 0007-fix_compilation_on_certain_platforms.patch added

  [ Adrian Bunk ]
  * Link with libatomic on architectures where it is needed

 -- Matteo F. Vescovi <mfv@debian.org>  Sat, 12 Feb 2022 20:28:07 +0100

blender (3.0.1+dfsg-5) experimental; urgency=medium

  * debian/patches/: patchset updated
    - 0006-fix_Cycles_compilation_on_ARM.patch added
    Thanks to Sergey Sharybin for this patch.

 -- Matteo F. Vescovi <mfv@debian.org>  Wed, 09 Feb 2022 23:17:50 +0100

blender (3.0.1+dfsg-4) experimental; urgency=medium

  * d/p/0005-fix_round_trip_in_Cycles.patch: updated

 -- Matteo F. Vescovi <mfv@debian.org>  Tue, 08 Feb 2022 22:06:01 +0100

blender (3.0.1+dfsg-3) experimental; urgency=medium

  * debian/patches/: patchset updated

 -- Matteo F. Vescovi <mfv@debian.org>  Fri, 04 Feb 2022 20:39:04 +0100

blender (3.0.1+dfsg-2) experimental; urgency=medium

  * debian/patches/: patchset updated
    - 0005-fix_ftbfs_on_arm.patch dropped
    - 0005-fix_ftbfs_on_i386.patch added

 -- Matteo F. Vescovi <mfv@debian.org>  Thu, 03 Feb 2022 23:10:48 +0100

blender (3.0.1+dfsg-1) experimental; urgency=medium

  * New upstream release
  * debian/patches/: patchset updated
    - 0005-fix_ftbfs_on_i386.patch dropped (merged upstream)
    - 0006-fix_ftbfs_on_arm.patch renamed to #0005

 -- Matteo F. Vescovi <mfv@debian.org>  Tue, 01 Feb 2022 23:43:18 +0100

blender (3.0.0+dfsg-2) experimental; urgency=medium

  * debian/patches/: patchset updated
    - 0005-fix_ftbfs_on_i386.patch added
    - 0006-fix_ftbfs_on_arm.patch added

 -- Matteo F. Vescovi <mfv@debian.org>  Sat, 22 Jan 2022 14:43:40 +0100

blender (3.0.0+dfsg-1) experimental; urgency=medium

  * New upstream release
    - debian/control: libzstd-dev b-dep added
    - debian/copyright: drop obsolete entry
    - debian/patches/: patchset updated
    - debian/blender-data.install: thumbnailer dropped

 -- Matteo F. Vescovi <mfv@debian.org>  Wed, 19 Jan 2022 00:00:51 +0100

blender (2.93.5+dfsg-1) unstable; urgency=medium

  * New upstream release
  * debian/control: S-V bump 4.5.1 -> 4.6.0 (no changes needed)

 -- Matteo F. Vescovi <mfv@debian.org>  Mon, 15 Nov 2021 22:18:42 +0100

blender (2.93.4+dfsg-2) unstable; urgency=medium

  * debian/patches/: patchset updated (riscv64 support added)
    Thanks to Aurelien Jarno <aurel32> for this amazing work.
    (Closes: #996917)

 -- Matteo F. Vescovi <mfv@debian.org>  Wed, 20 Oct 2021 23:23:55 +0200

blender (2.93.4+dfsg-1) unstable; urgency=medium

  * New upstream release
  * debian/patches/: patchset updated
    - 0005-fix_dna_alignments.patch dropped (applied upstream)
    - 0006-fix_ftbfs_on_mips64el.patch dropped (applied upstream)
    - #0007 renamed to #0005

 -- Matteo F. Vescovi <mfv@debian.org>  Mon, 06 Sep 2021 23:02:54 +0200

blender (2.93.3+dfsg-3) unstable; urgency=medium

  * Upload to unstable

 -- Matteo F. Vescovi <mfv@debian.org>  Mon, 30 Aug 2021 20:46:43 +0200

blender (2.93.3+dfsg-2) experimental; urgency=medium

  * debian/patches/: patchset updated
    - 0007-fix_atomics.patch added
    Thanks to Sergey Sharybin for this patch.

 -- Matteo F. Vescovi <mfv@debian.org>  Wed, 25 Aug 2021 21:54:24 +0200

blender (2.93.3+dfsg-1) experimental; urgency=medium

  * New upstream release
  * d/p/0006-fix_ftbfs_on_mips64el.patch updated
  * debian/watch: better regex parsing

 -- Matteo F. Vescovi <mfv@debian.org>  Fri, 20 Aug 2021 23:52:26 +0200

blender (2.93.2+dfsg-5) experimental; urgency=medium

  * debian/patches/: patchset updated
    - #0006 updated and renamed

 -- Matteo F. Vescovi <mfv@debian.org>  Wed, 11 Aug 2021 14:25:48 +0200

blender (2.93.2+dfsg-4) experimental; urgency=medium

  * debian/patches/: patchset updated
    - 0005-fix_dna_alignments.patch updated
    - 0006-fix_ftbfs_on_mipsel.patch added

 -- Matteo F. Vescovi <mfv@debian.org>  Tue, 10 Aug 2021 20:29:38 +0200

blender (2.93.2+dfsg-3) experimental; urgency=medium

  * debian/patches/: patchset updated
    - 0005-fix_dna_alignments.patch added
    Thanks to Ray Molenkamp (upstream) for this patch.

 -- Matteo F. Vescovi <mfv@debian.org>  Mon, 09 Aug 2021 20:37:53 +0200

blender (2.93.2+dfsg-2) experimental; urgency=medium

  * debian/: narrowing Embree support to amd64 only

 -- Matteo F. Vescovi <mfv@debian.org>  Sat, 07 Aug 2021 15:46:26 +0200

blender (2.93.2+dfsg-1) experimental; urgency=medium

  * New upstream release
  * debian/control: libembree-dev b-dep added
  * debian/patches/: patchset updated
    - 0001-blender_thumbnailer.patch refreshed
    - 0002-install_in_usr_share.patch refreshed
    - 0003-do_not_use_version_number_in_system_path.patch refreshed
    - 0004-locales_directory_install.patch updated
    - 0006-fix_FTBFS_with_python3.9.patch dropped (applied upstream)
    - defaultc++14.patch (fixed upstream)

 -- Matteo F. Vescovi <mfv@debian.org>  Fri, 06 Aug 2021 20:51:40 +0200

blender (2.83.16+dfsg-1) experimental; urgency=medium

  * New upstream release

 -- Matteo F. Vescovi <mfv@debian.org>  Sat, 03 Jul 2021 23:43:29 +0200

blender (2.83.13+dfsg-1) experimental; urgency=medium

  * New upstream release
  * debian/patches/: patchset updated
    - 0007-BPY_thread_save_crashes_against_Py3.9.patch dropped (applied upstream)

 -- Matteo F. Vescovi <mfv@debian.org>  Tue, 06 Apr 2021 22:23:25 +0200

blender (2.83.5+dfsg-5) unstable; urgency=medium

  * debian/patches/: patchset updated (Closes: #976378)
    - 0007-BPY_thread_save_crashes_against_Py3.9.patch added
  * debian/control: S-V bump 4.5.0 -> 4.5.1 (no changes needed)

 -- Matteo F. Vescovi <mfv@debian.org>  Wed, 09 Dec 2020 15:11:57 +0100

blender (2.83.5+dfsg-4) unstable; urgency=medium

  * debian/patches/: patchset updated (Closes: #973292)
    - 0006-fix_FTBFS_with_python3.9.patch added

 -- Matteo F. Vescovi <mfv@debian.org>  Thu, 05 Nov 2020 20:44:14 +0100

blender (2.83.5+dfsg-3) unstable; urgency=medium

  * debian/control: libpugixml-dev b-dep added

 -- Matteo F. Vescovi <mfv@debian.org>  Thu, 01 Oct 2020 15:11:47 +0200

blender (2.83.5+dfsg-2) unstable; urgency=medium

  * Team upload.
  * d/patches: Fix compilation with OpenVDB. Closes: #970271

 -- Mathieu Malaterre <malat@debian.org>  Mon, 14 Sep 2020 10:44:01 +0200

blender (2.83.5+dfsg-1) unstable; urgency=medium

  * New upstream release

 -- Matteo F. Vescovi <mfv@debian.org>  Sun, 23 Aug 2020 22:55:43 +0200

blender (2.83.4+dfsg-1) unstable; urgency=medium

  * New upstream release
    - d/p/0005-fix_T78867.patch: dropped (applied upstream)

 -- Matteo F. Vescovi <mfv@debian.org>  Sat, 08 Aug 2020 23:37:37 +0200

blender (2.83.3+dfsg-1) unstable; urgency=medium

  * New upstream release
  * debian/patches/: patchset updated
    - 0005-fix_arm+mipsel_ftbfs.patch dropped (applied upstream)
    - 0005-fix_T78867.patch added (Closes: #964802, #965313)

 -- Matteo F. Vescovi <mfv@debian.org>  Wed, 29 Jul 2020 22:45:51 +0200

blender (2.83.2+dfsg-1) unstable; urgency=medium

  * New upstream release

 -- Matteo F. Vescovi <mfv@debian.org>  Mon, 20 Jul 2020 16:00:32 +0200

blender (2.83.1+dfsg-3) unstable; urgency=medium

  * debian/control: debhelper bump 12 -> 13
  * debian/patches/: patchset updated
    - 0005-fix_arm+mipsel_ftbfs.patch added (Closes: #964305)
      Thanks to Sergey Sharybin (upstream) for the quick fix.

 -- Matteo F. Vescovi <mfv@debian.org>  Thu, 09 Jul 2020 10:34:08 +0200

blender (2.83.1+dfsg-2) unstable; urgency=medium

  [ Antonio Ospite ]
  * debian/patches: do not override fonts installation path anymore
    (Closes: #963975)
  * debian/rules: disable debug (e.g. asserts) in debian builds
    (Closes: #962074)

 -- Matteo F. Vescovi <mfv@debian.org>  Sat, 04 Jul 2020 20:54:31 +0200

blender (2.83.1+dfsg-1) unstable; urgency=medium

  * New upstream release
    - debian/patches/: patchset refreshed against v2.83.1
    - debian/control: sdl -> sdl2 in build-deps

 -- Matteo F. Vescovi <mfv@debian.org>  Mon, 29 Jun 2020 00:06:23 +0200

blender (2.82.a+dfsg-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Matteo F. Vescovi <mfv@debian.org>  Sat, 14 Mar 2020 15:16:28 +0100

blender (2.82+dfsg-2) unstable; urgency=medium

  * debian/rules: fix FTBFS on mipsel (Closes: #953744)

 -- Matteo F. Vescovi <mfv@debian.org>  Thu, 12 Mar 2020 22:41:23 +0100

blender (2.82+dfsg-1) unstable; urgency=medium

  * New upstream release
    - debian/patches/: patchset updated
      - #0005 and #0006 dropped (applied upstream)
  * debian/control: S-V bump 4.4.1 -> 4.5.0 (no changes needed)
  * debian/copyright: inexistent entries dropped

 -- Matteo F. Vescovi <mfv@debian.org>  Tue, 18 Feb 2020 20:12:01 +0100

blender (2.81.a+dfsg-5) unstable; urgency=medium

  * debian/patches/: patchset updated
    - 0006-fix_padding_on_arm.patch dropped
    - 0006-fix_padding_on_arm-mipsel.patch added

 -- Matteo F. Vescovi <mfv@debian.org>  Tue, 21 Jan 2020 14:51:19 +0100

blender (2.81.a+dfsg-4) unstable; urgency=medium

  * debian/patches/: patchset updated
    - #0001 -> #0004 refreshed
    - 0005-fix_ppc64el_fail.patch added
    - 0006-fix_padding_on_arm.patch added

 -- Matteo F. Vescovi <mfv@debian.org>  Thu, 16 Jan 2020 16:56:21 +0100

blender (2.81.a+dfsg-3) unstable; urgency=medium

  * debian/: OpenSubdiv support enabled (Closes: #939622)

 -- Matteo F. Vescovi <mfv@debian.org>  Tue, 14 Jan 2020 22:12:23 +0100

blender (2.81.a+dfsg-2) unstable; urgency=medium

  * debian/control: enable TBB support on all architectures
  * debian/upstream/metadata: file added

 -- Matteo F. Vescovi <mfv@debian.org>  Tue, 14 Jan 2020 20:15:14 +0100

blender (2.81.a+dfsg-1) unstable; urgency=medium

  * New upstream release
    - debian/patches/: patchset updated
      - #0005 and #0006 dropped (applied upstream)
  * debian/control: missing build-dependencies added
    - libxrandr-dev
    - libxxf86vm-dev
  * debian/watch: gz -> xz for upstream tarball format

 -- Matteo F. Vescovi <mfv@debian.org>  Tue, 14 Jan 2020 00:55:04 +0100

blender (2.80+dfsg-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1

  [ Matteo F. Vescovi ]
  * debian/rules: explicitly drop OpenSubdiv support
  * debian/control:
    - RRR set
    - b-dep "dh-python" added
    - b-dep "libblosc-dev" added

 -- Matteo F. Vescovi <mfv@debian.org>  Wed, 11 Dec 2019 00:05:12 +0100

blender (2.80+dfsg-3) unstable; urgency=medium

  * Upload to unstable (Closes: #925645)

 -- Matteo F. Vescovi <mfv@debian.org>  Mon, 26 Aug 2019 22:46:07 +0200

blender (2.80+dfsg-2) experimental; urgency=medium

  * debian/patches/: patchset updated
    - 0005-fix_ftbfs_on_i386.patch added
    - 0006-add_ppc64el-s390x_support.patch added

 -- Matteo F. Vescovi <mfv@debian.org>  Mon, 05 Aug 2019 20:33:28 +0200

blender (2.80+dfsg-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat
  * Bump Standards-Version to 4.4.0

  [ Matteo F. Vescovi ]
  * New upstream release
    - debian/patches/: patchset rebased against v2.80
  * debian/:
    - repacking reloaded
    - drop old useless stuff
  * debian/control:
    - add python3-numpy to build-depends
    - debhelper bumped to v12
  * debian/rules:
    - drop dh_strip overriding
    - use system-wide GLEW library
    - drop now-useless removal entries
  * debian/copyright: unused license entries dropped
  * debian/watch: add xz compression on repacking

 -- Matteo F. Vescovi <mfv@debian.org>  Thu, 01 Aug 2019 00:55:44 +0200

blender (2.79.b+dfsg0-7) unstable; urgency=medium

  * debian/patches/0007-fix_OpenJPEG2_build.patch:
    fix disruptive change (Closes: #927809)

 -- Matteo F. Vescovi <mfv@debian.org>  Tue, 23 Apr 2019 21:43:18 +0200

blender (2.79.b+dfsg0-6) unstable; urgency=medium

  * debian/patches/: patchset updated
    - 0011-adapt_build_against_OIIO2.patch added
  * debian/control:
    - force OIIO b-dep to at least v2.0.0
    - S-V bump 4.2.1 -> 4.3.0 (no changes needed)

 -- Matteo F. Vescovi <mfv@debian.org>  Tue, 01 Jan 2019 22:04:18 +0100

blender (2.79.b+dfsg0-5) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python3-Version field

  [ Matteo F. Vescovi ]
  * debian/patches/: patchset updated
    - 0010-fix_PyRNA_with_Python3.7.patch added (Closes: #915143)
  * debian/control: S-V bump 4.1.5 -> 4.2.1 (no changes needed)
  * debian/rules: drop useless get-orig-source target

 -- Matteo F. Vescovi <mfv@debian.org>  Sun, 02 Dec 2018 22:33:26 +0100

blender (2.79.b+dfsg0-4) unstable; urgency=medium

  * debian/patches/: patchset updated
    - 0009-fix_gcc-8_ftbfs.patch updated (Closes: #904153)

 -- Matteo F. Vescovi <mfv@debian.org>  Sat, 21 Jul 2018 21:33:45 +0200

blender (2.79.b+dfsg0-3) unstable; urgency=medium

  * debian/patches/: patchset updated
    - #0001 -> #0006 refreshed
    - 0009-fix_gcc-8_ftbfs.patch added (Closes: #897713)
  * debian/control: S-V bump 4.1.3 -> 4.1.5 (no changes needed)

 -- Matteo F. Vescovi <mfv@debian.org>  Thu, 19 Jul 2018 14:25:31 +0200

blender (2.79.b+dfsg0-2) unstable; urgency=medium

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Matteo F. Vescovi ]
  * debian/patches/: patchset updated (Closes: #888350)
    - 0008-fix_building_with_latest_versions_of_FFmpeg.patch added

 -- Matteo F. Vescovi <mfv@debian.org>  Fri, 15 Jun 2018 22:34:18 +0200

blender (2.79.b+dfsg0-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Matteo F. Vescovi <mfv@debian.org>  Fri, 30 Mar 2018 22:53:23 +0200

blender (2.79.a+dfsg0-2) unstable; urgency=medium

  * debian/rules: drop OpenCOLLADA support on mipsel

 -- Matteo F. Vescovi <mfv@debian.org>  Fri, 16 Mar 2018 22:20:15 +0100

blender (2.79.a+dfsg0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org

  [ Matteo F. Vescovi ]
  * New upstream release
    - debian/patches/: patchset updated
      - 0008-fix_FTBFS_with_OpenVDB4.patch dropped
      - 0009-fix_FTBFS_due_to_pugi_ambiguous_naming.patch dropped
      (both applied upstream)
  * debian/: debhelper bump 10 -> 11
  * debian/control: S-V bump 4.1.1 -> 4.1.3 (no changes needed)
  * debian/rules: drop '--parallel' parameter
  * debian/watch: http:// -> https:// for upstream repository

 -- Matteo F. Vescovi <mfv@debian.org>  Fri, 09 Mar 2018 22:50:24 +0100

blender (2.79+dfsg0-3) unstable; urgency=medium

  * debian/:
    - enable repacking as uscan instance
    - -dbg -> -dbgsym package migration
  * debian/patches/: patchset updated
    - 0008-fix_FTBFS_with_OpenVDB4.patch refreshed
    - 0009-fix_FTBFS_due_to_pugi_ambiguous_naming.patch added

 -- Matteo F. Vescovi <mfv@debian.org>  Fri, 10 Nov 2017 21:00:34 +0100

blender (2.79+dfsg0-2) unstable; urgency=medium

  * debian/patches/: patchset updated
    - 0008-fix_FTBFS_with_OpenVDB4.patch added
      Thanks to Sergey Sharybin (upstream) for the patch.

 -- Matteo F. Vescovi <mfv@debian.org>  Mon, 25 Sep 2017 14:40:40 +0200

blender (2.79+dfsg0-1) unstable; urgency=medium

  * New upstream release
    - debian/patches/: patchset updated
      - #0003 refreshed
      - #0008 -> #0010 dropped (applied upstream)
  * debian/: dh bump 9 -> 10
  * debian/control:
    - drop autotools-dev from b-deps
    - S-V bump 4.0.0 -> 4.1.0 (no changes needed)

 -- Matteo F. Vescovi <mfv@debian.org>  Sat, 23 Sep 2017 15:33:13 +0200

blender (2.78.c+dfsg0-2) unstable; urgency=medium

  * Upload to unstable
  * debian/control: S-V bump 3.9.8 => 4.0.0 (no changes needed)

 -- Matteo F. Vescovi <mfv@debian.org>  Thu, 22 Jun 2017 17:21:24 +0200

blender (2.78.c+dfsg0-1) experimental; urgency=medium

  * New upstream release
    - debian/patches/: patchset updated against v2.78c
      - 0008-fix_ppc64el_FTBFS.patch updated
      - 0010-fix_x32_FTBFS.patch dropped (applied upstream)
      - 0011-fix_AMD_UI_glitches.patch renamed to #0010
      Thanks to Sergey Sharybin (sergey) for #0008 refresh

 -- Matteo F. Vescovi <mfv@debian.org>  Tue, 06 Jun 2017 18:31:03 +0200

blender (2.78.a+dfsg0-4) unstable; urgency=medium

  * debian/patches/: patchset updated (Closes: #846382)
    - #0001 -> #0010 refreshed
    - 0011-fix_AMD_UI_glitches.patch added

 -- Matteo F. Vescovi <mfv@debian.org>  Tue, 13 Dec 2016 22:35:07 +0100

blender (2.78.a+dfsg0-3) unstable; urgency=medium

  * debian/patches/: patchset updated
    - 0009-fix_Hurd_FTBFS.patch added
    - 0010-fix_x32_FTBFS.patch added
      Thanks to Sergey Sharybin for both patches.

 -- Matteo F. Vescovi <mfv@debian.org>  Thu, 01 Dec 2016 11:04:40 +0100

blender (2.78.a+dfsg0-2) unstable; urgency=medium

  * debian/patches/: patchset updated
    - 0008-fix_ppc64el_FTBFS.patch added
      Thanks to Sergey Sharybin for the patch.

 -- Matteo F. Vescovi <mfv@debian.org>  Mon, 21 Nov 2016 21:39:53 +0100

blender (2.78.a+dfsg0-1) unstable; urgency=medium

  * New upstream bugfix release (Closes: #843425)
    - debian/patches/: patchset updated against v2.78a
      - #0001 -> #0006 refreshed
      - #0009 renamed to 0007-fix_OpenJPEG2_build.patch
      - 0007-fix_FTBFS_on_armel.patch dropped (applied upstream)
      - 0008-make_blender_reproducible.patch dropped (applied upstream)
      - 0010-fix_manpage_creation.patch dropped (applied upstream)
      - 0011-fix_ld-gold_issue.patch dropped (become useless)
  * debian/copyright: file updated

 -- Matteo F. Vescovi <mfv@debian.org>  Fri, 11 Nov 2016 11:10:00 +0100

blender (2.77.a+dfsg0-9) unstable; urgency=medium

  * debian/patches/: patchset updated
    - 0011-fix_ld-gold_issue.patch added (Closes: #838373)

 -- Matteo F. Vescovi <mfv@debian.org>  Tue, 27 Sep 2016 22:18:08 +0200

blender (2.77.a+dfsg0-8) unstable; urgency=medium

  * debian/control: b-dep opencollada-dev limited to [linux-any]

 -- Matteo F. Vescovi <mfv@debian.org>  Thu, 11 Aug 2016 13:36:27 +0200

blender (2.77.a+dfsg0-7) unstable; urgency=medium

  * debian/: OpenCOLLADA support enabled (Closes: #694879)

 -- Matteo F. Vescovi <mfv@debian.org>  Sat, 06 Aug 2016 21:54:13 +0200

blender (2.77.a+dfsg0-6) unstable; urgency=medium

  * debian/patches/: patchset updated
    - 0009-fix_OpenJPEG2_build.patch added (Closes: #826807)
    - 0010-fix_manpage_creation.patch added
      Thanks to Campbell Burton and Sergey Sharybin (upstream).
  * debian/control: b-dep libopenjpeg-dev -> libopenjp2-7-dev

 -- Matteo F. Vescovi <mfv@debian.org>  Mon, 25 Jul 2016 17:06:28 +0200

blender (2.77.a+dfsg0-5) unstable; urgency=medium

  * debian/rules: fix a typo in conditional statement on OpenVDB
  * debian/copyright: file refreshed and updated

 -- Matteo F. Vescovi <mfv@debian.org>  Thu, 12 May 2016 21:52:58 +0200

blender (2.77.a+dfsg0-4) unstable; urgency=medium

  * debian/: fix linking to OpenVDB library
  * debian/patches/: patchset updated
    - 0008-make_blender_reproducible.patch added (Closes: #823940)
      Thanks to Campbell Burton (upstream dev) for the patch.

 -- Matteo F. Vescovi <mfv@debian.org>  Thu, 12 May 2016 14:09:57 +0200

blender (2.77.a+dfsg0-3) unstable; urgency=medium

  [ Matteo F. Vescovi ]
  * debian/control: drop jemalloc b-dep on Hurd

  [ Martin Dickopp ]
  * Link with OpenVDB library (Closes: #823097)

 -- Matteo F. Vescovi <mfv@debian.org>  Mon, 09 May 2016 20:20:58 +0200

blender (2.77.a+dfsg0-2) unstable; urgency=medium

  * debian/patches/: patchset updated
    - 0007-fix_FTBFS_on_armel.patch added
      Thanks to Sergey Sharybin for the patch.

 -- Matteo F. Vescovi <mfv@debian.org>  Fri, 29 Apr 2016 21:29:00 +0200

blender (2.77.a+dfsg0-1) unstable; urgency=medium

  * New upstream release (Closes: #821414)
    - debian/patches/: patchset updated
      - 0001-blender_thumbnailer.patch refreshed
      - 0002-install_in_usr_share.patch refreshed
      - 0003-locales_directory_install.patch updated
      - 0004-update_manpages.patch refreshed
      - 0005-do_not_use_version_number_in_system_path.patch updated
      - 0006-look_for_dejavu_ttf_with_fontconfig.patch updated
      Thanks to Gleb Fotengauer-Malinovskiy for the updated patches.
  * debian/control: S-V bump 3.9.6 -> 3.9.8 (no changes needed)

 -- Matteo F. Vescovi <mfv@debian.org>  Sat, 23 Apr 2016 14:17:00 +0200

blender (2.76.b+dfsg0-3) unstable; urgency=medium

  * Upload to unstable (Closes: #810065)

 -- Matteo F. Vescovi <mfv@debian.org>  Tue, 02 Feb 2016 12:25:04 +0100

blender (2.74+dfsg0-6) unstable; urgency=medium

  * debian/patches/: patchset updated (Closes: #804678)
    - 0007-look_for_droid_ttf_with_fontconfig.patch
      -> 0007-look_for_dejavu_ttf_with_fontconfig.patch
    - 0008-ffmpeg_2.9.patch refreshed
  * debian/control: fonts-droid -> fonts-dejavu dependency
    for binary package
  * debian/control: Vcs-* fields updated

 -- Matteo F. Vescovi <mfv@debian.org>  Sun, 31 Jan 2016 14:51:13 +0100

blender (2.76.b+dfsg0-2) experimental; urgency=medium

  * debian/control:
    - fonts-droid -> fonts-dejavu in binary package (Closes: #804678)
    - Vcs-* fields updated

 -- Matteo F. Vescovi <mfv@debian.org>  Sat, 30 Jan 2016 15:51:47 +0100

blender (2.74+dfsg0-5) unstable; urgency=medium

  [ Alessio Treglia ]
  * Remove myself from the Uploaders field

  [ Matteo F. Vescovi ]
  * debian/: drop netrender addon
  * debian/control: libavfilter-dev b-dep added
  * debian/patches/: patchset updated
    - 0008-ffmpeg_2.9.patch added (Closes: #803803)
      Thanks to Andreas Cadhalpun for the patch.
  * debian/menu: file dropped

 -- Matteo F. Vescovi <mfv@debian.org>  Wed, 09 Dec 2015 22:52:22 +0100

blender (2.76.b+dfsg0-1) experimental; urgency=medium

  * New upstream bugfix release
    - debian/patches/: patchset updated against v2.76b
      - #0006 renamed to 0006-look_for_dejavu_ttf_with_fontconfig.patch
        with the usage of DejaVu fonts instead of Droid (Closes: #804678)
      - 0007-fix_FTBFS_on_non-x86_platforms.patch dropped
        (applied upstream)

 -- Matteo F. Vescovi <mfv@debian.org>  Sat, 21 Nov 2015 21:56:39 +0100

blender (2.76+dfsg0-1) experimental; urgency=medium

  * New upstream release
    - debian/patches/: patchset re-worked against v2.76
      - #0001 to #0005 refreshed
      - 0006-blender_desktop.patch dropped (applied upstream)
      - 0007-look_for_droid_ttf_with_fontconfig.patch -> #0006
      - 0008-fix_FTBFS_on_non-x86_platforms.patch -> #0007

 -- Matteo F. Vescovi <mfv@debian.org>  Fri, 23 Oct 2015 21:50:30 +0200

blender (2.75.a+dfsg0-2) experimental; urgency=medium

  * debian/patches/: patchset updated
    - 0008-fix_FTBFS_on_non-x86_platforms.patch added
  * debian/: drop netrender addon
  * debian/menu: file dropped

 -- Matteo F. Vescovi <mfv@debian.org>  Fri, 16 Oct 2015 16:12:09 +0200

blender (2.75.a+dfsg0-1) experimental; urgency=medium

  [ Matteo F. Vescovi ]
  * New upstream bugfix release
    - debian/patches/: patchset re-worked against v2.75a
    - debian/control:
      - libilmbase-dev (>= 2.2.0) b-dep added
      - libopenexr-dev (>= 2.2.0) b-dep added

  [ Alessio Treglia ]
  * Remove myself from the Uploaders field

 -- Matteo F. Vescovi <mfv@debian.org>  Thu, 06 Aug 2015 09:39:09 +0200

blender (2.74+dfsg0-4) unstable; urgency=medium

  * debian/patches/: patchset updated (Closes: #790970)
    - 0003-filter_docs_to_install.patch dropped
    - #0004 renamed to #0003
    - #0005 renamed to #0004
    - #0006 renamed to #0005
    - #0008 renamed to #0006
    - 0007-look_for_droid_ttf_with_fontconfig.patch improved
  * debian/control: libjemalloc-dev b-dep added
  * debian/copyright: license names fixed
  * debian/rules: useless license text files dropped
  * debian/TODO: obsolete file dropped

 -- Matteo F. Vescovi <mfv@debian.org>  Mon, 20 Jul 2015 08:39:33 +0200

blender (2.74+dfsg0-3) unstable; urgency=medium

  * debian/rules: NDOF parameter added (Closes: #784796)
  * debian/patches/: patchset updated
    - 0008-blender_desktop.patch added

 -- Matteo F. Vescovi <mfv@debian.org>  Thu, 02 Jul 2015 22:33:51 +0200

blender (2.74+dfsg0-2) unstable; urgency=medium

  * Upload to unstable (Closes: #783838)

 -- Matteo F. Vescovi <mfv@debian.org>  Fri, 01 May 2015 14:07:49 +0200

blender (2.74+dfsg0-1) experimental; urgency=medium

  * New upstream release
    - debian/patches/: patchset updated against v2.74
      - #0001 => #0007 refreshed

 -- Matteo F. Vescovi <mfv@debian.org>  Fri, 03 Apr 2015 09:53:10 +0200

blender (2.73.a+dfsg0-1) experimental; urgency=medium

  * New upstream bugfix release
  * debian/control: dbg package description shortened

 -- Matteo F. Vescovi <mfv@debian.org>  Thu, 22 Jan 2015 10:30:16 +0100

blender (2.73+dfsg0-1) experimental; urgency=medium

  * New upstream release
    - debian/patches/: patchset updated against v2.73
      - #0001 => #0007 refreshed
      - #0008 => #0011 dropped (applied upstream)
  * debian/copyright: bsdf_westin.h entry dropped (removed upstream)
  * debian/rules: WITH_GAMEENGINE parameter added
  * debian/rules: WITH_OPENCOLORIO parameter added
  * debian/rules: WITH_DOC_MANPAGE parameter added
  * debian/rules: WITH_SYSTEM_OPENJPEG parameter added
  * debian/control: debug package description updated
  * debian/control: python3-requests b-dep added

 -- Matteo F. Vescovi <mfv@debian.org>  Fri, 09 Jan 2015 17:52:36 +0100

blender (2.72.b+dfsg0-3) unstable; urgency=medium

  * debian/patches/: patchset updated
    - 0011-set_SSL_version_to_v23.patch added (Closes: #770447)

 -- Matteo F. Vescovi <mfv@debian.org>  Wed, 03 Dec 2014 16:09:11 +0100

blender (2.72.b+dfsg0-2) experimental; urgency=medium

  * debian/control: Uploader e-mail address updated
  * debian/patches/: patchset updated
    - #0001 => #0007 refreshed
    - 0010-fix_atomic_issue.patch added (Closes: #771042)
    Thanks to Sergey Sharybin (upstream devel) for #0010.

 -- Matteo F. Vescovi <mfv@debian.org>  Wed, 03 Dec 2014 10:52:10 +0100

blender (2.72.b+dfsg0-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Matteo F. Vescovi <mfvescovi@gmail.com>  Tue, 21 Oct 2014 14:58:40 +0200

blender (2.72+dfsg1-2) unstable; urgency=medium

  * debian/: patchset and rules file updated (Closes: #763755, #765187)
    - 0008-use_cuda_pointer_arithmetic_in_integers.patch added
    - 0009-add_flag_disabling_SSE-SSE2_intrinsics.patch added
    - rules updated to enable/disable SSE/SSE2 support on i386
    Thanks to Sergey Sharybin (upstream devel) for both the patches.

 -- Matteo F. Vescovi <mfvescovi@gmail.com>  Wed, 15 Oct 2014 15:01:57 +0200

blender (2.72+dfsg1-1) unstable; urgency=medium

  * New upstream release
    - debian/patches/: patchset updated against v2.72+dfsg0
      - #0001 => #0007 refreshed
      - 0008-fix_FTBFS_on_unofficial_64bit_archs.patch dropped
      - 0009-fix_includes_on_different_endian_systems.patch dropped
        Both were applied upstream.
    - debian/copyright: light update
  * debian/control: S-V bump 3.9.5 => 3.9.6 (no changes needed)

 -- Matteo F. Vescovi <mfvescovi@gmail.com>  Tue, 07 Oct 2014 17:19:41 +0200

blender (2.71+dfsg1-1) unstable; urgency=medium

  * Real 2.71 upstream release (Closes: #758876)
    (Former "2.71" was indeed a wrong release made by upstream)
    - debian/patches/: patchset updated against v2.71+dfsg1
      - 0001-blender_thumbnailer.patch updated
      - 0002-install_in_usr_share.patch refreshed
      - 0003-filter_docs_to_install.patch refreshed
      - 0004-locales_directory_install.patch refreshed
      - 0005-update_manpages.patch updated
      - 0006-do_not_use_version_number_in_system_path.patch refreshed
      - 0007-look_for_droid_ttf_with_fontconfig.patch refreshed
    - debian/copyright: updated to fix few lintian warnings

 -- Matteo F. Vescovi <mfvescovi@gmail.com>  Thu, 18 Sep 2014 10:16:02 +0200

blender (2.71+dfsg0-4) unstable; urgency=medium

  * debian/blender-data.links: jquery-ui.js path fixed (Closes: #757765)

 -- Matteo F. Vescovi <mfvescovi@gmail.com>  Mon, 11 Aug 2014 10:57:46 +0200

blender (2.71+dfsg0-3) unstable; urgency=medium

  * debian/patches/: patchset updated
    - 0009-fix_includes_on_different_endian_systems.patch added
      Thanks to Campbell Burton (upstream devel) for the patch.

 -- Matteo F. Vescovi <mfvescovi@gmail.com>  Tue, 05 Aug 2014 08:34:28 +0200

blender (2.71+dfsg0-2) unstable; urgency=medium

  * debian/patches/: patchset updated
    - 0008-fix_illegal_hardware_instruction_due_to_SSE2.patch dropped
      (a better solution was found upstream, so this patch has become
       obsolete in this new release)
    - 0009-fix_FTBFS_on_unofficial_64bit_archs.patch => #0008
  * debian/control: yafaray references removed

 -- Matteo F. Vescovi <mfvescovi@gmail.com>  Mon, 04 Aug 2014 16:11:48 +0200

blender (2.71+dfsg0-1) unstable; urgency=medium

  * New upstream release (Closes: #753630, #754042)
  * debian/patches/: re-worked against v2.71 (Closes: #752160, #752315)
    - 0001-blender_thumbnailer.patch refreshed
    - 0002-disable_tests.patch dropped (obsolete)
    - #0003 => #0009 renumbered back by 1
    - 0011-fix_FTBFS_on_unofficial_64bit_archs.patch => #0009
    - 0010-fix_FTBFS_on_non-linux_architectures.patch dropped
    - 0012-fix_FTBFS_due_to_SSE.patch dropped
      (both #0010 and #0012 were applied upstream)
  * debian/watch: mangle option added
  * debian/: jquery references updated
    (more info in README.source) (Closes: #752224)
  * debian/rules: dh_auto_test target overridden
  * debian/rules: get-orig-source directive re-written
  * debian/: repack stuff added

 -- Matteo F. Vescovi <mfvescovi@gmail.com>  Fri, 25 Jul 2014 15:18:10 +0200

blender (2.70a-2) unstable; urgency=medium

  * debian/patches/: patchset refreshed (Closes: #749223)
    - 0010-fix_FTBFS_on_non-linux_architectures.patch updated
    - 0013-fix_FTBFS_on_kFreeBSD.patch dropped (made by #0010)
      Thanks to Pino Toscano (pino) for the updated patch.

 -- Matteo F. Vescovi <mfvescovi@gmail.com>  Mon, 26 May 2014 09:44:39 +0200

blender (2.70a-1) unstable; urgency=medium

  * New upstream bugfix release
    - debian/patches/: patchset re-worked against v2.70a
      - 0012-fix_FTBFS_due_to_SSE.patch added (Closes: #748323)
        Thanks to Sergey Sharybin for the patch.
      - 0013-fix_FTBFS_on_kFreeBSD.patch added (Closes: #748322)
        Thanks to Sebastian Ramacher (sramacher) for the patch.

 -- Matteo F. Vescovi <mfvescovi@gmail.com>  Sun, 18 May 2014 17:16:51 +0200

blender (2.70-2) unstable; urgency=medium

  * Team upload.

  [ Matteo F. Vescovi ]
  * debian/control: useless libtiff4 "Suggests" dropped (Closes: #747577)

  [ Reinhard Tartler ]
  * upload to unstable

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 11 May 2014 19:08:44 -0400

blender (2.70-1) experimental; urgency=low

  * New upstream release
    - debian/patches/: #0011 patch updated (Closes: #742371)
      Thanks to Adam Conrad (adconrad) for the update.
  * debian/rules: python3-all-dev b-dep dropped (Closes: #739623)
  * debian/control: libav10 b-dep bumped

 -- Matteo F. Vescovi <mfvescovi@gmail.com>  Mon, 24 Mar 2014 10:54:54 +0100

blender (2.69+git20140225.cef73d54-1) experimental; urgency=low

  * Upstream snapshot (based on commit ef73d54) (Closes: #739238)
    - debian/control: b-dep bump libavcodec-dev (>> 6:10~beta1)
    - debian/patches/: patchset re-worked against snapshot
      - 0011-fix_FTBFS_on_armel.patch dropped (applied upstream)
      - 0012-fix_FTBFS_on_unofficial_64bit_archs.patch => #0011
  * debian/rules: built-in TrueType licenses dropped
  * debian/control: OpenColorIO support added
  * debian/gbp.conf: compression bzip2 => xz

 -- Matteo F. Vescovi <mfvescovi@gmail.com>  Wed, 26 Feb 2014 16:54:34 +0100

blender (2.69-4) unstable; urgency=medium

  * debian/patches/: patchset re-worked
    - 0011-fix_FTBFS_on_armel.patch refreshed
    - 0012-fix_FTBFS_on_unofficial_64bit_archs.patch added
      Thanks to Aurelien Jarno (aurel32) for the hint. (Closes: #739118)
  * debian/control: S-V bump 3.9.4 => 3.9.5 (no changes needed)

 -- Matteo F. Vescovi <mfvescovi@gmail.com>  Mon, 17 Feb 2014 14:36:00 +0100

blender (2.69-3) unstable; urgency=low

  * debian/patches/: patchset updated
    - 0011-fix_FTBFS_on_armel.patch added (Closes: #730978)
      Thanks to Sergey Sharybin (upstream devel) for the hint.

 -- Matteo F. Vescovi <mfvescovi@gmail.com>  Fri, 13 Dec 2013 08:54:15 +0100

blender (2.69-2) unstable; urgency=low

  * debian/rules: -DFREETYPE_INCLUDE_DIRS variable set.
    This should fix the massive FTBFS on recent rebuilds.
  * debian/control: libopencolorio-dev b-dep dropped.
    Actually this library FTBFS on kFreeBSDs+Hurd and
    this prevents Blender to build on those arches.
  * debian/control: Uploader e-mail address updated

 -- Matteo F. Vescovi <mfvescovi@gmail.com>  Thu, 05 Dec 2013 09:49:36 +0100

blender (2.69-1) unstable; urgency=low

  [ Ross Gammon ]
  * debian/copyright: massive update (Closes: #683042)

  [ Matteo F. Vescovi ]
  * New upstream release
    - debian/rules: Cycles' GPL license file removal dropped
    - debian/patches/: patchset refreshed
      - 0011-fix_PATH_MAX_issue.patch dropped (applied upstream)
  * debian/control: OpenColorIO support added

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Wed, 06 Nov 2013 09:33:19 +0100

blender (2.68a-4) unstable; urgency=low

  * debian/control: subversion b-dep dropped
  * debian/patches/: patchset updated
    - strict python version in #0001 specified
    - 0011-fix_PATH_MAX_issue.patch added
      Thanks to Sergey Sharybin for the patch.

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Fri, 30 Aug 2013 18:16:04 +0200

blender (2.68a-3) unstable; urgency=low

  * Upload to unstable
  * debian/: python3.3 Depends simplified
    - debian/control: python3.3 Depends dropped
      for blender-data package
    - 0001-blender_thumbnailer.patch refreshed
  * debian/control: libavcodec b-dep versioning dropped

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Wed, 14 Aug 2013 10:43:49 +0200

blender (2.68a-2) experimental; urgency=low

  * debian/patches/: patchset refreshed
    - 0010-fix_FTBFS_on_non-linux_architectures.patch updated

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Thu, 01 Aug 2013 17:38:54 +0200

blender (2.68a-1) experimental; urgency=low

  * New upstream bugfix release
    - debian/patches/: patchset re-worked against v2.68a
      - 0010-fix_format-security_issue.patch dropped
      - 0011-fix_FTBFS_on_non-SSE_architectures.patch applied upstream
      - 0012-fix_FTBFS_on_non-linux_architectures.patch renamed to #0010
  * debian/rules: Cycles' GPL license duplicate dropped

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Tue, 30 Jul 2013 14:46:50 +0200

blender (2.67b-3) experimental; urgency=low

  * debian/patches/: patchset updated
    - 0012-fix_FTBFS_on_non-linux_architectures.patch added
      Thanks to Pino Toscano (pino) for the quick patch.

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Wed, 26 Jun 2013 11:46:17 +0200

blender (2.67b-2) experimental; urgency=low

  * debian/patches/: patchset updated
    - 0011-fix_FTBFS_on_non-SSE_architectures.patch added
      Thanks to Sergey Sharybin (upstream devel) for
      helping figuring this issue out.

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Mon, 24 Jun 2013 14:40:23 +0200

blender (2.67b-1) experimental; urgency=low

  [ Matteo F. Vescovi ]
  * New upstream bugfix release
    - debian/patches/: patchset re-worked against v2.67b
      - 0010-fix_format-security_issue.patch dropped (deeply modified)
      - 0011-fix_FTBFS_on_big-endian.patch dropped (applied upstream)
  * debian/: Cycles support added to all architectures
    - debian/control: libopenimageio-dev versioning dropped
    - debian/rules: arch-parsing for Cycles dropped
  * debian/rules: cosmetic cleanup.
    All outdated/useless comments were removed.
  * debian/: split of the original package
    - debian/patches/: #0010 added to fix format-security issue
    - debian/: install files updated
      - blender.install: usr/share/applications added
      - blender-data.install: all but usr/share/applications
    - debian/blender-data.doc-base: path updated
    - debian/blender-data.install: removed another useless path
    - debian/: blender.docs => blender-data.docs
    - debian/: blender.links => blender-data.links
    - debian/rules: duplicate readme file removed
    - debian/control: python3 dependencies fixed

  [ Reinhard Tartler ]
  * Fix upgrade path from wheezy

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Wed, 05 Jun 2013 17:15:16 +0200

blender (2.66a-3) experimental; urgency=low

  * debian/patches/: #0011 added to fix FTBFS on big-endian.
    Thanks to Campbell Burton for the hint.

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Mon, 11 Mar 2013 10:25:23 +0100

blender (2.66a-2) experimental; urgency=low

  * debian/patches/: re-worked to fix pending bugs.
    - #0005: updated to fix locale issue (Closes: #702503)
    - #0007: updated to fix system path issue (Closes: #702515)
    Thanks to Antonio Ospite for the hints.

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Fri, 08 Mar 2013 10:41:11 +0100

blender (2.66a-1) experimental; urgency=low

  * New upstream bugfix release
  * debian/control: python3-dev version bump to (>= 3.3) (Closes: #702420)
  * debian/patches/: #0001 updated to use python3.3

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Wed, 06 Mar 2013 15:05:34 +0100

blender (2.66-2) experimental; urgency=low

  * debian/rules: fix FTBFS on some archs without OIIO support.
    Thanks to Pino Toscano (pino) for the hint
  * debian/control: OIIO b-dep bumped to (>= 1.1.0)

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Tue, 05 Mar 2013 16:40:16 +0100

blender (2.66-1) experimental; urgency=low

  * New upstream stable release
  * Fixes SIGSEGV on "blender -E help" command (Closes: #658275)
  * debian/rules: purge useless processors finding
  * debian/rules: fixing FTBFS due to OIIO on some arches
    Thanks to Pino Toscano (pino) for the hint.
  * debian/copyright: maintenance timeframe updated
  * debian/patches/: patchset re-worked against v2.66
    - #0009 added to fix illegal hardware instruction bug.
      Thanks to Johann Klammer for the patch (Closes: #599680)
    - #0010 added to fix format-security issues
  * debian/docs: TODO duplicate removed
  * debian/: "embedded-javascript-library" lintian entry fixed

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Mon, 04 Mar 2013 18:08:26 +0100

blender (2.65a+svn53743-1) experimental; urgency=low

  * New upstream trunk release
    - Based on Blender Foundation r53743 (Closes: #692810)
    - debian/patches/: re-work against v2.65a+svn53743
      Thanks: Campbell Burton for helping on this.
  * debian/patches/: #0009 changed to fix l10n issue.
    Thanks to IRIE Shinsuke for pointing this out (Closes: #683078)
  * debian/patches/: #0001 updated to fix thumbnailer issue.
    Thanks to IRIE Shinsuke for the hint (Closes: #683046)
  * debian/copyright: upstream URL updated
  * debian/control: libspnav-dev added to b-deps.
    Thanks to Davide G. Borin for the hint (Closes: #685535)
  * debian/gbp.conf: bzip2 compression enabled
  * debian/rules: deprecated cmake var about glew dropped
  * debian/compat: 7 => 9
  * debian/control: subversion added to b-deps
  * debian/control: debhelper bump 7 => 9
  * debian/control: libtiff4-dev => libtiff-dev
  * debian/control: libavcodec-dev (>> 6:9) b-dep added
  * debian/control: libboost-locale-dev b-dep added
  * debian/control: DMUA flag dropped
  * debian/control: Kevin Roy (kiniou) removed from Uploaders
  * debian/control: Homepage URL updated
  * debian/control: S-V 3.9.3 => 3.9.4 (no changes needed)
  * debian/: fix FTBFS on Python 3.3.
    Thanks to Dmitrijs Ledkovs for the hint. (Closes: #692376)
  * debian/patches/: new #0009 added to fix format-security issue

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Mon, 14 Jan 2013 09:01:41 +0100

blender (2.63a-2) experimental; urgency=low

  * debian/: Cycles support added (Closes: #658075)
    For now, this top feature has been enabled only
    on [any-amd64 any-i386] architectures because
    of OpenImageIO failing on all others
  * debian/: scripts installation path changed
    from /usr/lib to /usr/share:
    + debian/patches/: patchset re-worked for path changing
    + debian/control: "Breaks" field added on yafaray-exporter

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Mon, 23 Jul 2012 08:54:18 +0200

blender (2.63a-1) unstable; urgency=low

  * New upstream bugfix release
    + debian/patches/: re-worked since source code changed

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Sat, 12 May 2012 20:02:22 +0200

blender (2.63-1) unstable; urgency=low

  * New upstream release
  * debian/patches/:
    + patchset re-worked since source code changed
    + #0010 and #0011 dropped (applied upstream)

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Sat, 28 Apr 2012 12:11:12 +0200

blender (2.62-2) unstable; urgency=low

  [ Matteo F. Vescovi ]
  * debian/patches/: #0010 added to fix typo.
    Thanks to Ronny Standtke for the patch (Closes: #667458)
  * debian/: README.source and TODO files updated.
  * debian/control: freeglut3-dev b-dep removed.
    Thanks to Campbell Barton for both these entries
  * debian/patches/: #0011 added to fix openjpeg transition.
    Thanks to Mathieu Malaterre (malat) for the patch (Closes: #670219)

  [ Alessio Treglia ]
  * Set DM-Upload-Allowed: yes.

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Tue, 24 Apr 2012 11:02:59 +0200

blender (2.62-1) unstable; urgency=low

  * New upstream release (Closes: #661063)
    + debian/patches: #0002 dropped (applied upstream)
    + debian/patches: #0010 dropped (applied upstream)
    + debian/patches: #0012 dropped (applied upstream)
    + debian/patches: #0013 dropped (applied upstream)
  * debian/control: libglew-dev b-deps fixed
  * debian/control: libboost-dev added to b-deps
  * debian/control: Standards-Version bumped to 3.9.3
  * debian/rules: Ocean Sim support added (Closes: #659442)

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Mon, 12 Mar 2012 19:04:53 +0100

blender (2.61-2) unstable; urgency=low

  [ Antonio Ospite ]
  * debian/patches: refresh 0008-update_manpages.patch.
  * debian/patches: don't use version number in the system_path.
    Thanks to Luka Frelih (Closes: #654395)

  [ Kevin Roy ]
  * debian/patches: fix_FTBFS_with_libmv + cleanup (Closes: #654428)
  * debian/control: description cleanup
  * debian/control: drop libsamplerate and libftgl.
    Thanks to Campbell Barton (upstream developer)
  * debian/control: switch font to fonts-droid
  * debian/control: add libfontconfig build-dep
  * debian/rules: add WITH_FONTCONFIG option
  * debian/patches: add look_for_droid_ttf_with_fontconfig patch
  * debian/patches: fix locales lookup
  * debian/patches: drop inactive use_systemwide_libraries.patch
  * debian/patches: fix implicit declaration of av_rescale_q.
  * debian/patches: fix implicit declaration of guardealloc.
    Thanks to Sergey Sharybin (upstream developer)
    for both these patches

  [ Matteo F. Vescovi ]
  * debian/copyright: DEP-5 compliance
  * New patch to resolve libav's API changes (Closes: #656502)
  * Updated patch 0009 to fix FTBFS.
    Thanks to Thomas Preud'homme for both these patches

 -- Kevin Roy <kiniou@gmail.com>  Fri, 27 Jan 2012 00:39:28 +0100

blender (2.61-1) unstable; urgency=low

  [ Alessio Treglia ]
  * [f032fe8] Use bzip2'd tarballs.

  [ Matteo F. Vescovi ]
  * [07b1e88] debian/copyright: URI updated (DEP-5 compliance)
  * [bb397a7] debian/patches: re-arranged after new version
  * [8597b0c] debian/watch: link to stable releases added
  * [4673049] debian/gbp.conf: config file added
  * [0b9ac59] debian/control: Alessio Treglia added as Uploader
  * [52b5334] debian/control: mfv's email address changed
  * [83a7038] debian/rules: gzip->bz2 compression for upstream source

  [ Kevin Roy ]
  * [d71a759] Fix the FTBFS with ffmpeg missing function
    in debian package.
    Thanks to Antonio Ospite for the patch. (Closes: #652098)
  * [72d8f01] debian/patches: fixup ffmpeg compat patch.
    Bumped libavformat minor version check from 3 to 4

 -- Kevin Roy <kiniou@gmail.com>  Mon, 02 Jan 2012 23:42:50 +0100

blender (2.59-1) unstable; urgency=low

  * New Upstream Release 2.59 (Closes: #641085)
  * debian/control: libglew dependency changed
    - changed Depends libglew1.5-dev to libglew1.6-dev
     due to transition. (Closes: #636177)
  * update manpages
  * change depends yafray to new yafaray packages
        (Thanks to Matteo F. Vescovi)

 -- Kevin Roy <kiniou@gmail.com>  Fri, 21 Oct 2011 14:21:47 +0200

blender (2.58-svn37702-1) unstable; urgency=low

  * "New Upstream Release"
  * debian/rules :
    - disable WITH_BUILTIN_GLEW to avoid static linking

 -- Kevin Roy <kiniou@gmail.com>  Fri, 24 Jun 2011 11:13:28 +0200

blender (2.57.2-svn36339-1) unstable; urgency=low

  * New Upstream Release

 -- Kevin Roy <kiniou@gmail.com>  Mon, 02 May 2011 15:18:20 +0200

blender (2.57-svn36147-1) unstable; urgency=low

  * New Upstream Release (closes: #623250)
  * Bump Python version to 3.2
  * debian/patches :
    - 0001-install_in_usr_lib :
        Changed system path in GHOST_SystemPathsX11.cpp instead
        of GHOST_SystemX11.cpp
    - 0002-use_systemwide_libraries :
        Deactivated hardcoded linked libraries glew and openjpeg
        which are detected automatically now
    - 0004-locales_directory_install :
        Set locales installation into /usr/share/locale
    - 0007-disable_tests.patch :
        Disable Tests Suite when building because it needs debug
  * debian/rules :
    - build configuration adapted for this release

 -- Kevin Roy <kiniou@gmail.com>  Wed, 20 Apr 2011 19:57:35 +0200

blender (2.56.1-beta-svn34076-1) unstable; urgency=low

  * New Upstream Release

 -- Kevin Roy <kiniou@gmail.com>  Tue, 08 Feb 2011 22:20:54 +0100

blender (2.56-beta-svn33949-1) experimental; urgency=low

  * New Upstream Release

 -- Kevin Roy <kiniou@gmail.com>  Sat, 01 Jan 2011 04:03:35 +0100

blender (2.55-beta-svn32738-1) experimental; urgency=low

  * New Upstream Release

 -- Kevin Roy <kiniou@gmail.com>  Wed, 27 Oct 2010 23:20:49 +0200

blender (2.54-beta-svn31878-1) experimental; urgency=low

  * New Upstream Release
  * debian/patches
    - removed no longer needed patch:
       | 0005-freedesktop_deprecates_encoding.patch

 -- Kevin Roy <kiniou@gmail.com>  Thu, 14 Oct 2010 14:15:07 +0200

blender (2.53-beta-svn30596-1) experimental; urgency=low

  [Kevin Roy]
    * New Upstream Beta Release.
    * New Maintainer (Closes: #570053).
    * Bump Standards-Version to 3.9.1
    * Switch to dpkg-source 3.0 (quilt) format.
    * debian/patches
      - Update patches from contrib sources (see below)
      - Use gbp-pq to produce patch series
      - mini fix to make blender look for system dir in /usr/lib
    * Add get-orig-source in debian/rules
       - A rule to ease download orig.tar.gz from upstream svn
    * Modify install of blender-thumbnailer.py:
       - This script is now in /usr/lib/blender/2.53/scripts.
       - Although it may be run with python 2.5.
         For consistency with dependencies, make it run with 3.1
       - Add quoted infos from the script to enabled it.
       - As it's nautilus related, maybe worth packaging it alone.
    * Introduce doc-base for readme.html.
    * Transform some dh_auto_install commands into patches
       - 50_filter_docs : copy "allowed" files
         (this means don't install the GPL and Python licenses).
       - 60_locale_directory : change locale destination to /usr/share/locale
         and not /usr/lib/blender/2.53/locale.
    * Update icons with those shipped in upstream source.
    * Remove fullscreen entry in menu because it can be enabled in Blender now

  [Cosme Domínguez Díaz]
    * debian/patches
      - Remove unneeded 'build_configuration' patch
      - Modify 'install_in_usr_lib' for easier maintain of
        blender_thumbnailer patch
    * debian/control
      - Remove quilt (Build-Depends)
    * debian/copyright
      - No longer mention extern/{ffmpeg,libmp3lame,xvidcore,x264}
        as no longer in upstream.
    * debian/rules
      - Enable cmake build options
      - Detect and use multi processor (if any)
    * debian/blender.1
      - Remove manpage from debian directory as upstream shipped
        one more updated

  [Gonéri Le Bouder]
    * debian/patches
      - FTBFS fix for KFreeBSD

 -- Kevin Roy <kiniou@gmail.com>  Sun, 22 Aug 2010 13:04:22 +0200

blender (2.50~alpha~0~svn24834-2) experimental; urgency=low

  * Add debug package blender-dbg:
     - Introduce $(INSTDIR) in debian/rules, set it to debian/tmp instead
       of previously-used debian/blender since there are now several
       binary packages.
     - Introduce debian/blender.install.
     - Override dh_strip to put debug symbols in blender-dbg.
     - Override dh_install to make sure nothing gets forgotten and
       installed nowhere.
  * Fix menus by shipping miscellaneous files from debian/misc/, thanks to
    Stefano Costa (Closes: #563799):
     - Ship menu icon (blender.xpm).
     - Ship freedesktop menus (*.desktop).
  * Bump version for debhelper in Build-Depends from 7 to 7.0.50~ since
    overrides are used.
  * Bump Standards-Version from 3.8.3 to 3.8.4 (no changes needed).

 -- Cyril Brulebois <kibi@debian.org>  Thu, 18 Feb 2010 02:55:48 +0100

blender (2.50~alpha~0~svn24834-1) experimental; urgency=low

  * New upstream snapshot:
     - Use the blender-2.50-release tag, svn revision 24834.
     - Upstream codename is 2.5 alpha 0.
     - “Repack” as documented in debian/copyright.
  * Drop all patches for now.
  * Great cleanup / Switch from debhelper 5 to dh 7:
     - Bump versioned Build-Depends on debhelper.
     - Bump debian/compat.
     - Get rid of the current debian/rules, start over with a tiny one,
       only using the quilt addon, and the cmake buildsystem. Given there
       are at least scons and cmake files, let's give a hint to dh.
     - Get rid of debian/{install,links}: no longer needed.
     - Get rid of lintian overrides: no longer needed.
     - Get rid of the wrapper: hopefully no longer needed.
  * Add patches:
     - 10_build_configuration: configure the build for Debian using the
       top-level CMakeLists.txt file. Currently, it enables the following
       items: ffmpeg, openjpeg, fftw3, jack, sndfile.
     - 20_install_in_usr_lib: arch-dep files have to go to /usr/lib, they
       don't belong to /usr/share. Only needed if embedded python isn't
       removed from the final binary (see below), disabled for now.
     - 30_use_systemwide_libraries: Use system-wide glew and openjpeg
       libraries, and do not use -lstdc++ for linking.
  * Update Build-Depends:
     - Replace scons with cmake in Build-Depends.
     - Add libsndfile-dev, libjack-dev, libsamplerate0-dev, libfftw3-dev,
       and libglew1.5-dev.
     - Finally wrap them!
     - Drop unneeded libdc1394-22-dev.
  * Switch python version as needed upstream, from 2.5 to 3.1:
     - Update Build-Depends on pythonX.Y-dev.
     - Update debian/pyversions.
     - Unfortunately, python (>= 3.1) gets added to Depends, which makes
       the resulting binary uninstallable even in experimental.
     - Replace ${python:Version} with hardcoded python3.1 for now.
     - Disable dh_pysupport for now, there's no support for 3.* in
       python-support yet.
  * Get rid of embedded python by overriding dh_auto_install:
     - Blender should fall back to the system python if there's no
       embedded one.
  * Remove apparently-unneeded dotfiles:
     - At the moment, that's .bfont.ttf and .Blanguages.
     - Even when the latter is here, lang selection doesn't seem to work.
     - Here, “apparently” means “does not show up in strace”.
  * Adjust README.source to mention $VCS.
  * Remove README.Debian, quite obsolete.
  * Add a NEWS file.
  * Update debian/copyright:
     - No longer mention extern/bFTGL, no longer in SVN.
     - Add extern/glew.

 -- Cyril Brulebois <kibi@debian.org>  Thu, 24 Dec 2009 19:20:08 +0100

blender (2.49.2~dfsg-1) unstable; urgency=low

  * New upstream bugfix release:
     - This is actually 2.49b, but using a “+dfsg” suffix breaks comparing
       2.49+dfsg and 2.49b+dfsg. Use “.2” instead of “b” accordingly. And
       switch to using a “~dfsg” suffix.
  * Repack as usual, as documented in debian/copyright.
  * Drop patch (merged upstream):
     - 30_fix_python_syntax_warning

 -- Cyril Brulebois <kibi@debian.org>  Mon, 30 Nov 2009 17:08:04 +0100

blender (2.49+dfsg-2) unstable; urgency=low

  * Update Build-Depends: replace libglut-dev with freeglut3-dev as the
    latter does no longer provide the former (Closes: #545622).
  * Bump Standards-Version from 3.8.1 to 3.8.3 (no changes needed).

 -- Cyril Brulebois <kibi@debian.org>  Sat, 19 Sep 2009 19:31:29 +0200

blender (2.49+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Hopefully, since upstream upgraded their embedded copies of ffmpeg
    libraries (which we don't use), and adapted their code accordingly,
    troubles should go away, and at least sound seems to be working fine
    now (Closes: #519396). Thanks to Rebecca Breu for her help.
  * Update dependencies:
     - Add libavdevice-dev and libopenjpeg-dev to Build-Depends.
     - Add “libavdevice” to the “pkg-config --libs” call through the
       50_debian_build_config patch, and “-lopenjpeg” as well.
  * debian/copyright:
     - Update the list of removed directories: add extern/libopenjpeg.
  * Refresh patches:
     - 10_use_systemwide_ftgl
     - 50_debian_build_config
     - 70_portability_platform_detection
  * Drop patches (merged upstream):
     - 90_fix_ffmpeg_includes
     - 91_update_to_new_ffmpeg_api
  * Add patch:
     - 30_fix_python_syntax_warning: Fix Python 2.5/2.6 syntax warning
       during byte-compilation by using “except Foo, bar:” instead of
       “except Foo as bar:”.
  * debian/rules:
     - Get rid of CFLAGS handling, dpkg-buildpackage does that.
     - Get rid of dh_desktop, now a no-op.
  * debian/control:
     - Bump Standards-Version to 3.8.1 (no changes needed).

 -- Cyril Brulebois <kibi@debian.org>  Mon, 01 Jun 2009 01:42:09 +0200

blender (2.48a+dfsg-2) unstable; urgency=low

  * Upload to unstable now that lenny is released (yay).
  * Introduce patch to fix ffmpeg header includes, fixing FTBFS with newer
    ffmpeg (Closes: #516962), and uninstallability (Closes: #518204):
     - 90_fix_ffmpeg_includes
  * Also try to use the new API: avcodec_decode_audio2() instead of
    avcodec_decode_audio(). But since the how-to-upgrade note is kind of
    cryptic to me, that's a temptative patch only, user reports are very
    welcome (a mail to myself would do), especially if the audio sequencer
    is well-tested! For that matter, introduce this patch:
     - 91_update_to_new_ffmpeg_api
  * Update the following patch to also link against libavcodec:
     - 50_debian_build_config
  * Thanks so much to ffmpeg folks for their advance warning and the patch
    in the BTS!
  * debian/control:
     - Add B-D on libvorbis-dev and libgsm1-dev: They were probably
       pulled indirectly previously, let's make the build dependencies
       explicit now.
  * Keep the urgency to “low” even though it's about fixing an RC bug,
    testing is needed.

 -- Cyril Brulebois <kibi@debian.org>  Tue, 03 Mar 2009 02:53:51 +0000

blender (2.48a+dfsg-1) experimental; urgency=low

  * New upstream release (Closes: #503680).
  * Patches:
     - 01_sanitize_sys.path: Refresh accordingly.
     - 30_gameengine_libgl_location_fix: Drop, patched code went away.
     - 40_freetype_fix_miscall: Drop, patched code is now commented out.
     - 45_fix_python_syntax_warning: Drop, was a backport.
     - 50_debian_build_config: Refresh.
     - 60_various_workarounds: Drop, no longer needed.
  * No longer unpatch before cleaning (one never knows).
  * Tidy up debian/TODO.

 -- Cyril Brulebois <kibi@debian.org>  Mon, 29 Dec 2008 00:33:51 +0100

blender (2.46+dfsg-6) unstable; urgency=high

  * Add patch to fix FTBFS now that python's sys.platform reports
    linux2-$arch on various architectures (alpha, hppa, mips*, sparc), see
    #499132. At toplevel, the SConstruct script sets ENV['OURPLATFORM'] to
    sys.platform, and with this patch, makes it become 'linux2' when the
    platform string starts with 'linux2', and since userland is the same,
    ditto when the platform string starts with 'gnukfreebsd'. That patch
    also adds a check for sys.platform starting with those variables in
    various parts (which are not using ENV['OURPLATFORM]'), mostly in
    SConscript scripts, and in Python scripts shipped under the
    release/scripts directory (Closes: #503639):
     - debian/patches/70_portability_platform_detection
  * Keep urgency to “high” since the previous upload couldn't migrate to
    testing because of this FTBFS.
  * Enable GNU/kFreeBSD support again. The previous patch was obsolete,
    and this new one benefits from the aforementioned one, since there's
    no need to add a specific check for tests on ENV['OURPLATFORM']. Don't
    delete the (already disabled) 10_gnukfreebsd_support patch to keep the
    release team happy:
     - debian/patches/80_gnukfreebsd_support
  * Add documentation on how to upgrade to a new upstream release, which
    will mostly be useful to keep those patches uptodate:
     - debian/README.source

 -- Cyril Brulebois <kibi@debian.org>  Mon, 03 Nov 2008 00:52:01 +0100

blender (2.46+dfsg-5) unstable; urgency=high

  * Include patch by James Vega (thanks!) to fix security bug: Blender's
    BPY_interface was calling PySys_SetArgv so that sys.path was prepended
    with an empty string, resulting in possible arbitrary code execution,
    when the working directory contains a file named like one that
    Blender's python scripts try to import (Closes: #503632). That patch
    removes empty elements from sys.path:
     - debian/patches/01_sanitize_sys.path
  * Urgency set to “high” accordingly.

 -- Cyril Brulebois <kibi@debian.org>  Mon, 27 Oct 2008 06:44:20 +0100

blender (2.46+dfsg-4) unstable; urgency=low

  * Fix python syntax warning in import_dxf.py, which led to nasty output
    in installation/upgrade logs during byte-compilation, using a patch
    provided by the script author (Closes: #492280):
     - debian/patches/45_fix_python_syntax_warning

 -- Cyril Brulebois <kibi@debian.org>  Fri, 08 Aug 2008 02:45:40 +0200

blender (2.46+dfsg-3) unstable; urgency=low

  * Fix crash on “Add > Text” spotted by Antonio Ospite. Some additional
    checks were introduced in freetype 2.3.6, which now leads to a crash
    of Blender since the latter isn't using the appropriate function, and
    since a cast was added to bypass compiler warnings. It looks like when
    passing FT_ENCODING_UNICODE as second argument, one is interested in
    calling FT_Select_Charmap() rather than FT_Set_Charmap(). The
    following patch at least fixes the crash, although upstream hasn't
    commented on it yet (Closes: #487890):
     - debian/patches/40_freetype_fix_miscall
  * Add a Build-Depends on libdc1394-22-dev (only on Linux architectures),
    and move the “pkg-config --libs” call from libdc1394 to libdc1394-2
    (following the move from libdc1394-13 to libdc1394-22), so that the
    library is correctly found, and so that the blender binary is
    correctly linked (Closes: #490317). Update the following patch to this
    effect:
      - debian/patches/50_debian_build_config

 -- Cyril Brulebois <kibi@debian.org>  Mon, 14 Jul 2008 03:28:47 +0200

blender (2.46+dfsg-2) unstable; urgency=low

  * Upload to unstable. That also makes sure the package is installable
    again (Closes: #484709).
  * Refresh the following patch since FTGL's API finally got stable, and
    since using “foo().Xf()” is no longer needed. It now only contains the
    missing <GL/gl.h> include (Closes: #485953).
     - debian/patches/20_fix_ftbfs_with_latest_ftgl
  * Merge the following patch from Ubuntu, so that the appropriate symlink
    is used for libGL (libGL.so.1 rather than libGL.so, which is only
    available if the development package is installed). Patch by Lukas
    Fittl, forwarded by Daniel Hahler (Closes: #484440).
     - debian/patches/30_gameengine_libgl_location_fix
  * Improve debian/misc/*.desktop, thanks to Daniel Hahler again
    (Closes: #484439):
     - Add German translation.
     - Split Name into Name and GenericName.
     - Drop extension for Icon.
     - Fix syntax for MimeType.
  * Bump Standards-Version from 3.7.3 to 3.8.0 (no changes needed).
  * debian/watch:
     - Rewrite regex (equivalent but nicer).
     - Add version mangling (due to the repack).

 -- Cyril Brulebois <kibi@debian.org>  Sun, 22 Jun 2008 09:02:28 +0200

blender (2.46+dfsg-1) experimental; urgency=low

  * New upstream release (Closes: #482034).
  * Repack to get rid of embedded code copies (extern/), in particular
    video encoders: bFTGL, ffmpeg, libmp3lame, xvidcore, x264.
  * debian/copyright:
     - Update accordingly.
  * debian/rules:
     - Update CONFIG_SCRIPTS accordingly (config.{guess,sub} removed).
  * debian/copyright:
     - Upstream now uses “pristine” GPL-2+ license statements, and no
       longer the dual GPL/BL license.
     - Update copyright years.
     - Specify the license for the Debian packaging too (GPL-2+).
     - Implement a version of the copyright format proposal.
  * debian/patches/02_tmp_in_HOME:
     - The context changed, modify it so that it finally checks for
       “/tmp/” before returning, and switch to using “$HOME/.blender/”
       instead in that case.
     - As a side note, it wouldn't be sufficient to set TMP or TMPDIR in
       the wrapper since the factory B.blend file contains that hardcoded
       value, and is used at the very beginning of the BLI_where_is_used()
       function.
     - That doesn't prevent files from being written in /tmp, but at least
       keeps quit.blend out of there, as that was already previously done.
  * debian/patches/04_de_po_fix:
     - Drop it, merged upstream.
  * debian/patches/10_gnukfreebsd_support:
     - Disable it, needs update.
  * debian/patches/20_gcc4.3_support:
     - Drop it, merged upstream.
  * debian/patches/30_fix_CVE-2008-1102:
     - Drop it, was backported from upstream.
  * debian/patches/40_workaround_scons_options_deprecation:
     - Drop it, merged upstream (in a slightly different way).
  * debian/patches/50_debian_build_config:
     - Drop 2nd hunk since WITH_BF_OPENAL now defaults to “false”.
     - Adapt the context of the (now) 5th hunk since BF_FFMPEG_LIB got
       moved some lines above, and is now empty (further tweaks might be
       needed).
     - Refresh (get rid of the offset for) the other hunks.
  * debian/patches/60_various_workarounds:
     - Add it, used to work around some C*FLAGS-related problem with
       scons.
  * Update ffmpeg support:
     - debian/control: Add libswscale-dev to Build-Depends.
     - debian/patches/50_debian_build_config: Add libswscale to the
       “pkg-config --libs” call.
  * Use the system-wide FTGL library instead of the embedded one, thanks
    Sam Hocevar (Closes: #478015):
     - debian/control: Replace ftgl-dev with libftgl-dev in Build-Depends
       since the former is deprecated (dummy package in oldlibs). Since
       the package name change happened when the FTGL shared library was
       introduced, that also ensures that no static FTGL library is used.
     - debian/patches/50_debian_build_config:
        - Use “/usr” for BF_FTGL instead of “#extern/bFTGL”.
        - Use “${BF_FTGL}/include/FTGL” for BF_FTGL_INC since
          “pkg-config --cflags ftgl” returns several “-I” flags.
        - Use “pkg-config --libs ftgl” for BF_FTGL_LIBS.
     - debian/patches/10_use_systemwide_ftgl:
        - Add it, needed since upstream doesn't support (yet) building
          with a system-wide FTGL library. Forwarded upstream.
     - debian/patches/20_fix_ftbfs_with_latest_ftgl:
        - Add it, needed due to upstream changes in FTGL. An include of
          GL/gl.h is missing, and the FTGL Advance(…) function calls are
          now to be replaced with Advance(…).Xf() ones. Not forwarded
          upstream yet, waiting for API stabilization first.
  * debian/pyversions:
     - Add it, set to “2.5” to ensure byte-compilation only targets
       python2.5, since there are now scripts using python2.5-only syntax.
  * debian/blender-wrapper:
     - Be more gentle when used over NFS: Don't write the revision when it
       wasn't changed since the last time blender was run. The possible
       write delay might trigger reading an empty string from that file.
     - Also be more robust, check for empty strings when reading from
       VERSION and REVISION files.
  * debian/source.lintian-overrides:
     - Drop it, no longer needed since upstream no longer ships .svn/*
       files.
  * debian/control:
     - Add libopenal-dev and libalut-dev to B-D, now builds fine with
       them. That also makes it clear that no internal copy of openal is
       used (Closes: #323527).

 -- Cyril Brulebois <kibi@debian.org>  Mon, 26 May 2008 00:17:25 +0200

blender (2.45-5) unstable; urgency=high

  * debian/control:
     - Adjust Maintainer and Uploaders according to last years' activity.
     - Update my mail address. Many thanks to Florian Ernst who sponsored
       all my uploads.
  * Switch from python2.4 to python2.5 (Closes: #477761):
     - Replace python2.4-dev with python2.5-dev in Build-Depends.
     - Refresh the following patch to set BF_PYTHON_VERSION accordingly:
        - 50_debian_build_config.
  * Fix CVE-2008-1102: “Stack-based buffer overflow in the imb_loadhdr
    function allows user-assisted remote attackers to execute arbitrary
    code via a .blend file that contains a crafted Radiance RGBE image.”
    Add upstream patch as pointed to by Tomas Hoger <thoger@redhat.com>
    (thanks!), which basically adds a check on sscanf() return code and
    limits the size of accepted %s parameters (Closes: #477808):
     - 30_fix_CVE-2008-1102.
  * Bump urgency to “high” accordingly.
  * Disable the “-Wdeclaration-after-statement” C_WARN flag (which is only
    valid for C/ObjC but not for C++) in config/linux2-config.py, by
    updating the following patch:
     - 50_debian_build_config.
  * Use DEB_HOST_ARCH to determine whether the host architecture is
    big-endian so as to pass an extra “-D__BIG_ENDIAN__” flag to the
    compiler, thus fixing the buggy endianness detection (upstream lists
    every platform, but misses at least hppa, mips, and s390). Thanks to
    Stefan Gartner for the tip (Closes: #441216).
  * Make scons understand what is wanted from it:
     - Pass “-g” and “-O” options through CFLAGS.
     - Pass “-D” options through CPPFLAGS.
  * Add patch to make blender able to use the compatibility layer that
    scons is setting up for its Option->Variable transition, initiated in
    scons 0.98.2-1 (deprecation will follow, but Blender should be updated
    upstream in the meanwhile), thanks to Mark Brown (see #477912):
     - 40_workaround_scons_options_deprecation.
  * Switch from ttf-bitstream-vera to ttf-dejavu (Closes: #463749), thanks
    to Sven Arvidsson:
     - debian/control: Update Depends.
     - debian/rules: Update symlink.

 -- Cyril Brulebois <kibi@debian.org>  Fri, 25 Apr 2008 22:50:31 +0200

blender (2.45-4) unstable; urgency=low

  * Fix FTBFS with gcc-4.3 by refreshing the following patch, fixing the
    yafray code, enabled again in the 2.45-3 upload (Closes: #462116):
     - 20_gcc4.3_support.
  * Delete the versions from the B-D on ftgl-dev and gettext; since they
    are even satisfied in oldstable, it doesn't make sense to keep them.

 -- Cyril Brulebois <cyril.brulebois@enst-bretagne.fr>  Thu, 28 Feb 2008 21:45:53 +0100

blender (2.45-3) unstable; urgency=low

  * Update the following patch to make YafRay available in the list of
    renderers again (Closes: #462949):
     - 50_debian_build_config.
  * Install the bpymodules/ directory in /usr/share/blender/scripts
    instead of under the blender/ subdirectory. This way, no special-case
    is needed when dealing with the creation of the symlinks in the user's
    ~/.blender/scripts directory, and it's not possible for another
    package to ship such a directory either (possibly preventing corner
    cases). As a side note, having this directory right under scripts/ is
    needed because the modules it contains are accessed through a
    hardcoded path (Closes: #463162).
  * Modify the wrapper again:
     - Extend the detection of the need for a migration to this revision.
     - Use straightforward syntax for the “dpkg --compare-versions” call,
       thanks Florian Ernst.
     - Ensure the scripts/ directory is present.
     - Adjust the creation of the bpydata symlink.
     - Fix the removal of the locale symlink (which is no longer needed).

 -- Cyril Brulebois <cyril.brulebois@enst-bretagne.fr>  Wed, 30 Jan 2008 02:23:18 +0000

blender (2.45-2) unstable; urgency=low

  [ User-visible changes ]
  * Rework the blender wrapper. As it was written, it might discard user
    customization in the ~/.blender directory. Now, a subdirectory named
    after the previous version number is created, and previous
    configuration items are stored there before updating to the latest
    data shipped by upstream. This way, last features are available by
    default, while previous configuration is still accessible if needed.
  * The wrapper also used to create many symlinks under ~/.blender/scripts
    and has now been modified to rather create a single symlink per
    package. Other packages can now ship Blender scripts under
    /usr/share/blender/scripts/$package, and a symlink to this directory
    will be added automatically during the next startup.
  * Previous links (to /usr/lib/blender/…) should also be removed
    automatically.
  * Add “-W” to the “Exec” key of blender-fullscreen.desktop, so that
    Blender is really launched fullscreen (without window borders and
    possible decorations). It's still amazing to see how collaborative
    developers from sister distributions can be.

  [ Great cleanup ]
  * Switch from python-central to python-support:
     - debian/control:
        - B-D: Replace python-central with python-support.
        - B-D: Replace python2.4-dev with python-dev.
        - Drop python-centralish additional fields: X{S,B}-Python-Version.
     - debian/rules:
        - Replace dh_pycentral with dh_pysupport.
  * Remove the homepage from the long description.
  * Remove the binary and source lintian overrides about the additional
    “Homepage” source field, which is now official.
  * Replace many “install” calls in debian/rules by a call to“
    dh_install” and appropriate lines in debian/blender.install.That also
    fixes the spurious installation of the SVG icon in a 32x32 icon folder.
  * Move the locales where they belong: /usr/share/locale. Remove the symlink
    from the wrapper, it is no longer needed.
  * Remove the dot from the filenames of the Blanguages and bfont.ttf files,
    so that they no longer appear as hidden. Also move them to /usr/share.
    Modify the wrapper accordingly, so that it symlinks to the new locations.
    Also add a TODO about a possible removal of the font symlink.
  * Also move the scripts hierarchy and the VERSION file to /usr/share. Adapt
    the wrapper for this purpose too. Adapt the “chmod” call in debian/rules
    accordingly.
  * Drop the optimization lowering on mips(el) from debian/rules, although
    #354439 isn't marked as fixed yet. Thanks to Arthur Loiret for checking
    that the build goes fine with current gcc version.
  * Actually drop the “ccache” detection introduced in 2.45-1. Setting the
    PATH is much more straightforward.
  * General cleanup of debian/rules, especially superfluous use of $(CURDIR).
  * Delete “image-file-in-usr-lib” lintian override. No longer needed due to
    the /usr/lib to /usr/share migration of most of the files (nor really
    justified anyway).
  * No longer ship bfont.ttf directly since it is a duplicate of Bitstream
    Vera. Ship a symlink to the appopriate font and add a Depends: on the
    ttf-bitstream-vera package. Thanks linda.
  * Modify the handling of the config.* files. They are listed at the top of
    debian/rules and this list should be refreshed for each upstream release.
  * Modify the tweaks for the build of the plugins, using a symlink now.
  * Move the conditional addition (on Linux architectures only) of libdc1394
    to the patch against config/linux2-config.py.
  * Convert the patch system from dpatch to quilt. As a reminder, they are
    currently:
     - 02_tmp_in_HOME, by Florian Ernst:
         Create all temporary user data in $HOME/.blender, preventing
         possible security issues (e.g. symlink attacks, see #298167).
     - 04_de_po_fix, by Florian Ernst:
         Little fixes for de.po, by Jens Seidel <jensseidel@users.sf.net>,
         reported to the upstream patch tracker as #7823.
     - 10_gnukfreebsd_support by me:
         Add support for GNU/kFreeBSD in upstream files, see #388349.
     - 20_gcc4.3_support by me:
         Fix FTBFS with GCC 4.3 (Closes: #462116).
     - 50_debian_build_config by me:
         Customize the upstream default Linux configuration. Diffs are
         listed in TODO at the moment, until a dedicated file is added.
  * Modify the handling of user-config.py: config/linux2-config is now
    symlinked at build time from user-config.py, so that non-Linux
    architectures use it, although the auto-detection doesn't find the
    matching configuration file. The symlink is removed at clean time.
  * Drop no longer needed files:
     - debian/dirs
     - debian/genpot/*
     - debian/misc/user-config.py
     - debian/pot-header.txt
     - debian/pycompat
  * Adapt the wrapper so that other packages can ship scripts under a
    given directory (/usr/share/blender/scripts/$package) and that those
    scripts are taken into account when blender is started (using the same
    symlink mechanism that was already present for the scripts shipped
    with blender).
  * Update the menu file, providing with better long titles, thanks to
    Bill Allombert (Closes: #445154).
  * Bump Standards-Version to 3.7.3 (no change needed).
  * Add Vcs-{Git,Browser} fields, pointing to collab-maint.
  * Remove debian/README.Alioth-CVS accordingly.
  * Remove debian/NEWS: no longer needed, and debian/README contains
    updated information.
  * No longer run “uupdate” in debian/watch.
  * Drop linda overrides, it looks like a outdated and deprecated tool.
  * Remove Florian Ernst from Uploaders upon his request, thanks for
    your taking care of Blender until now!

 -- Cyril Brulebois <cyril.brulebois@enst-bretagne.fr>  Wed, 23 Jan 2008 04:15:13 +0100

blender (2.45-1) unstable; urgency=low

  * New upstream release (Closes: #443278).
  * Menu transition: move from Apps/Graphics to Applications/Graphics.
  * Dropped patch (merged upstream):
     - 20_gcc4.3_support.dpatch.
  * Disabled genpot in debian/rules. It is very time consuming, and apparently
    not needed. If a regression happens, it should be fixed upstream, and not
    using such a hack (that nobody knows about anymore). The genpot/ folder
    hadn't be deleted (yet), just in case. Since these scripts aren't called
    anymore, no .pyc file should appear, which fixes the double-build failure
    (Closes: #442511).
  * Added a “Homepage:” field, and kept the URL in the long description,
    until packages.debian.org, aptitude, and so on support this field.
  * Modified debian/rules to detect when DEB_BUILD_OPTIONS contains
    “ccache”, so as to speed up maintainer rebuilds.
  * Updated lintian source overrides so that only the following ones remain:
     - “unknown-field-in-dsc homepage” (see above);
     - .svn files in the upstream source.
  * Updated lintian binary overrides:
     - deleted unused ones;
     - added “unknown-field-in-control homepage”;
  * Updated desktop files:
     - removed unneeded “Encoding” field;
     - updated “Category” field “Application;Graphics;” to
       “Graphics;3DGraphics;”.

 -- Cyril Brulebois <cyril.brulebois@enst-bretagne.fr>  Thu, 20 Sep 2007 19:14:58 +0200

blender (2.44-2) unstable; urgency=low

  * Added debian/patches/20_gcc4.3_support.dpatch to fix FTBFS with GCC 4.3.
    Solves:
     - many missing includes;
     - one missing newline;
     - one redefinition.
    (Closes: #417491)
  * Rebuild will turn libav{codec,format}0d Depends: into libav{codec,format}1d,
    thus fixing the impossibility to install blender (Closes: #427567).

 -- Cyril Brulebois <cyril.brulebois@enst-bretagne.fr>  Tue, 05 Jun 2007 00:48:46 +0000

blender (2.44-1) unstable; urgency=low

  * New upstream release.
  * Drop debian/patches/01_64bits_stupidity, not needed anymore: as of this
    version blender is 64 bits safe again. Adjust README.Debian accordingly.

 -- Florian Ernst <florian@debian.org>  Thu, 17 May 2007 11:47:59 +0200

blender (2.43-1) UNRELEASED; urgency=low

  [ Cyril Brulebois ]
  * New upstream release (Closes: #414409).
  * Refreshed 10_gnukfreebsd_support.dpatch:
     - it should now support each FreeBSD kernel version, using startswith()
       instead of an hardcoded kernel version string;
     - nan_compile.mk and some other files are no longer patched, although the
       compilation is OK; adjustments might be needed.
  * Updated user-config.py:
     - fixed () vs {} for FFMPEG;
     - switched from 'bullet' to 'bullet2' and adjusted some paths.
  * Added a Build-Conflicts against nvidia-glx. When trying to build with that
    package installed, a ``-lGL not found otherwise'' occurs, and without it,
    everything looks fine. That should also avoid situations like in #282071
    and #285946.
  * Added debian/patches/01_64bits_stupidity.dpatch to enable blender on
    64-bit systems. Please read the README.Debian file for more info. A
    NEWS.Debian file has been added to ensure that users don't miss this
    point.
  * Adjusted README.Debian file so that it has the very same structure as a
    debian changelog file.
  * Adjusted the clean target since many binary files remained after the
    cleanup, reported by dpkg-buildpackage when trying to update the Debian
    diff after a build (Closes: #424145).
  * Adjusted the width of the lines in the long description to get a possibly
    beautiful paragraph.
  * Updated and improved desktop integration (Closes: #417901):
     - switched from a single desktop file to two versions: one for windowed
       and one for fullscreen execution, thanks to Lukas Fittl for the
       suggestion!
     - added the missing dh_desktop call;
     - added the installation of all the icons in release/freedesktop/icons;
     - adapted the icon name in the .desktop files accordingly.
  * Dropped insecure script removal introduced in 2.42a-6, since the insecure
    script is no longer shipped upstream.
  * Added a TODO(.Debian) file to list items to work on for further revisions.

  [ Florian Ernst ]
  * debian/control:
    + drop g++-3.3 from B-D. Actually, we don't need it anymore.
    + bump B-D on python-central to 0.5 to make lintian happy.

 -- Cyril Brulebois <cyril.brulebois@enst-bretagne.fr>  Fri, 13 Apr 2007 23:17:41 +0200

blender (2.42a-7) unstable; urgency=high

  * Dropped the erroneous -lstdc++ and -lc linking options, which caused the
    FTBFS on mips and sparc; let g++ do the job instead, using CXX. Many
    thanks to Sam Hocevar <sam@zoy.org> for having found the cause of the
    FTBFS and for the patch (Closes: #417889).
  * Urgency set to high accordingly, since it is a serious bug.

 -- Cyril Brulebois <cyril.brulebois@enst-bretagne.fr>  Thu, 05 Apr 2007 11:34:46 +0200

blender (2.42a-6) unstable; urgency=high

  * Security: No longer ship the kmz_ImportWithMesh.py script since it allows
    user-assisted remote attackers to execute arbitrary Python code by
    importing a crafted (1) KML or (2) KMZ file [CVE-2007-1253].
  * Updated copyright to reflect the actual license (Closes: #407917).
  * Added documentation (NEWS, README.Debian) about 64-bit related risks.
  * Added myself to the Uploaders.

 -- Cyril Brulebois <cyril.brulebois@enst-bretagne.fr>  Wed, 14 Mar 2007 11:06:13 +0100

blender (2.42a-5) unstable; urgency=high

  * urgency=high due to RC bugfix targetted at testing
  * debian/control: add explicit Build-Depends on pkg-config which was
    previously pulled in automatically via a dependency chain, thus
    resolving a FTBFS (Closes: #397560)

  * debian/rules: remove dh_python call as dh_pycentral should do the work
  * debian/genpot/*.py: convert DOS to Unix line endings, thanks to Jens
    Seidel for the pointer
  * debian/blender.1: update by Cyril Brulebois, many thanks (Closes: #394224)

 -- Florian Ernst <florian@debian.org>  Fri, 10 Nov 2006 20:43:47 +0100

blender (2.42a-4) unstable; urgency=low

  * Well, instead of using a different compiler let's try lowering the
    optimization again on mips{,el}. Many thanks to Jens Seidel for all
    his work!

 -- Florian Ernst <florian@debian.org>  Tue, 10 Oct 2006 07:46:20 +0200

blender (2.42a-3) unstable; urgency=low

  * Fall back to using gcc-3.3/g++-3.3 on mips and mipsel in order to
    circumvent ICE, see bug#354439 and the previous changelog entry.
  * debian/rules: delete config.{guess,sub} in clean

 -- Florian Ernst <florian@debian.org>  Tue,  3 Oct 2006 11:29:35 +0200

blender (2.42a-2) unstable; urgency=low

  [ Cyril Brulebois ]
  * Add support for GNU/kFreeBSD (kfreebsd-i386 at least, closes: #388349):
    - Add 10_gnukfreebsd_support.dpatch to solve GNU/kFreeBSD detection in
      SConstruct files and other #define's.
    - Conditionalize the removal of "libdc1394" in debian/rules because it is
      Linux-specific and used unconditionally. Should be more easy to maintain
      this way than having multiple user-config.py files.

  [ Florian Ernst ]
  * Fall back to using gcc-3.4/g++-3.4 on mips and mipsel in order to
    circumvent ICE, see bug#354439.
  * Merge changes from Ubuntu:
    - debian/genpot: Add python scripts from Lee June <blender@eyou.com> to
      generate a reasonable PO template from the sources. Since gettext is used
      in a highly nonstandard way, xgettext does not work for this job.
    - debian/rules: Call the scripts, generate po/blender.pot, and clean it up
      in the clean target.
    - Add a proper header to the generated PO template.
  * Readd B-D on autotools-dev for auto-updating of config.{sub,guess},
    GNU/kFreeBSD seems to need it.

 -- Florian Ernst <florian@debian.org>  Tue, 26 Sep 2006 20:58:09 +0200

blender (2.42a-1) unstable; urgency=low

  [ Wouter van Heyst ]
  * Don't use fancy colours polluting build logs.

  [ Antonio Ospite ]
  * New upstream release
  * Drop 05_mesh_skin_py23.dpatch, not needed anymore
  * Update regexp in debian/watch file and added the call to uupdate
  * Add a source lintian override for outdated-autotools-helper-file, since we
    do not use autotools at all

  [ Florian Ernst ]
  * Link against libgettextpo, not libgettextlib. Thanks to Santiago Vila
    for clarification (Closes: #381809, #382246)
  * Quote arguments properly in wrapper script, thanks to Wesley J. Landaker
    (Closes: #380580)

 -- Florian Ernst <florian@debian.org>  Fri, 11 Aug 2006 17:50:59 +0200

blender (2.42-1) unstable; urgency=low

  [ Antonio Ospite ]
  * New upstream release
  * Adapt to use the refactored blender build system based on scons
  * Remove the build-dependecy on autotools-dev
  * Build-Depend on libopenexr-dev to enable support for EXR output format
  * Build-Depend on libavformat-dev to enable FFMPEG output format
  * Add some lintian and linda overrides, for both source and binary package
  * Update Standards-Versions to 3.7.2
  * Build using python 2.4 (build-depends on python2.4-dev for now)
  * Update to Build-Depend on debhelper (>= 5.0.37.2)
  * Other updates to follow the python policy as asked in
    http://wiki.debian.org/DebianPython/NewPolicy
  * Fix a problem with mesh_skin.py script not being compatible with python
    2.3 (even if we build for 2.4, this make backporting easier), see the file
    patches/05_mesh_skin_py23.dpatch

  [ Florian Ernst ]
  * Drop 05_bevel_center.py_fix.dpatch, not needed anymore
  * Upgrade debhelper compatiblity level to 5
  * Add French translations in .desktop, thanks to VETSEL Patrice
    (Closes: #354936)
  * New upstream
    + Finds libtiff easily (Closes: #364473)
    + lightwave_export.py works with newer Python (Closes: #348374)
  * General cleanup to reflect new build system
  * Drop old and unneeded patches

 -- Florian Ernst <florian@debian.org>  Mon, 17 Jul 2006 20:32:26 +0200

blender (2.41-1) unstable; urgency=low

  [ Florian Ernst ]
  * New upstream release
    + adjust 01_SConstruct_debian.dpatch accordingly
    + uses openal again, but we don't, see bug#323527
  * Remove mips{,el} patching from 2.40-2 as it didn't solve the FTBFS

  [ Antonio Ospite ]
  * Fixed a Syntax Error in bevel_center.py script when using python 2.3,
    see the file debian/patches/05_bevel_center.py_fix.dpatch

 -- Florian Ernst <florian@debian.org>  Tue,  7 Feb 2006 11:36:11 +0100

blender (2.40-2) unstable; urgency=low

  * Lower optimization on mips{,el} only in order to avoid a compiler error,
    adjusting dpatch setup accordingly
  * debian/rules: use "scons clean" to speed up clean target as recommended
    by upstream

 -- Florian Ernst <florian@debian.org>  Tue, 17 Jan 2006 14:45:33 +0100

blender (2.40-1) unstable; urgency=high

  [ Wouter van Heyst ]
  * Switch to team based maintenance
  * New upstream release - closes: #345442, #346144
    + fixes CVE-2005-4470: Integer overhead in header parser for .blend import
      - closes: #344398, urgency=high
  * Acknowledge NMU - closes: #333958

  [ Florian Ernst ]
  * New upstream release includes own fixes for building on amd64/gcc4.0;
    adjusting debian/patches/03_amd64_gcc40_fix.dpatch and then stop applying
    it as it is apparently not needed anymore
  * Add debian/patches/SConstruct.diff as well as debian/README.Alioth-CVS
    explaining how to use it when building from upstream source + Alioth-CVS
  * Add missing build-dependency on libgettextpo-dev, drop hardcoded Depends
    on gettext - closes: #307811
  * Add Build-Depends on libtiff4-dev for building and Suggests on libtiff4
    for dlopen()'ing
  * Add README.Debian explaining graphics issues such as random crashes and
    interface weirdness, this might eventually be sufficient for resolving
    bugs like #299441 and friends...
  * Substitute 02_tmp_in_HOME.dpatch for 02_quit_blend_in_homedir.dpatch to
    make sure all temporary user data (such as e.g. autosave files) is put
    in $HOME/.blender in order to avoid a symlink attack, see bug#298167
  * Extend 04_de_po_fix.dpatch
  * Remove Conflicts/Replaces on blender-powerpc as this package only exists
    in oldstable
  * Streamline debian/rules, removing some unneeded cruft
  * debian/control: add upstream homepage
  * README.Debian: added note about quit.blend now being found in
    $HOME/.blender
  * debian/watch: added
  * Merge (and extend) Ubuntu adjustments as applied by Daniel Holbach
    + ${python:Depends} and dh_python
    + auto-update config.guess via autotools-dev
  * debian/source.lintian-overrides: added
  * debian/blender.1: escape hyphens where necessary

 -- Florian Ernst <florian@debian.org>  Mon, 16 Jan 2006 16:44:39 +0100

blender (2.37a-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Split out parts of 01_SConstruct_debian.dpatch again: root_build_dir
    really needs to get adjusted before the clean target runs - closes: #333958,
    see #288882 for reference

 -- Florian Ernst <florian@debian.org>  Sun,  6 Nov 2005 12:40:03 +0100

blender (2.37a-1) unstable; urgency=low

  * Works had been done at Codefest Asia 2005 in Colombo, Sri Lanka.
  * New upstream release - closes: #316524
  * Bumped Standards-Version 3.6.2.1 (no physical changes).
  * Now the package include blenderplayer - closes: #304567
  * Now it should be built on amd64 with gcc-4.0 - closes: #285577, #319307
  * Now quit.blend is created in the user's homedir - closes: #298167
  * Fixed de.po - closes: #313676

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Tue,  6 Sep 2005 17:52:51 +0900

blender (2.36-1) unstable; urgency=high

  * The "Back From The Gig" release.
  * Urgency is set to high, since this release fixes a security issue.  Woody doesn't have free Blender.
  * [02_fix_insecure_writing_to_quit_blend] added a dpatch to prevent a symlinkattack - closes: #298167
  * New upstream release - closes: #288883
  * Acknowledged NMU, sorry for delay and thanks guys - closes: #288882
  * Now fully updates the plugins every time blender is launched - closes: #285578

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Fri, 11 Mar 2005 00:55:14 +0900

blender (2.35-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Split out parts of 01_SConstruct_debian.dpatch: root_build_dir
    needs to get adjusted before the clean target runs - closes: #288882

 -- Florian Ernst <florian@debian.org>  Thu, 10 Feb 2005 02:45:38 +0100

blender (2.35-1) unstable; urgency=low

  * The "Brief Return From The Hell, Pt. 2" release.
  * New upstream release - closes: #282702
  * Added MimeType field to .desktop - closes: #280925
  * Fixed a typo in description - closes: #268498, #277229
  * Changed the size of blender.xpm to 32x32.
  * Now installs manpage, even if it's somewhat dated - closes: #277886
  * Now installs blenderplayer.

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Wed,  8 Dec 2004 01:52:53 +0900

blender (2.34-1) unstable; urgency=high

  * The "Brief Return From The Hell" release.
  * New upstream release.
  * Put .desktop and .xpm into the right place - closes: #257935
  * [patches/01_SConstruct_debian.dpatch] fixed pathes for FTGL stuff - closes: #262547
  * [blender-wrapper]: now reinstall some files when the user's ~/.blender
    came from the older versions.

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Sun,  8 Aug 2004 01:10:13 +0900

blender (2.33a-1) unstable; urgency=low

  * New upstream release
  * Fixed a typo in /usr/bin/blender wrapper - closes: #248485

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Sat, 15 May 2004 00:32:02 +0900

blender (2.33-3) unstable; urgency=low

  * Fixed gettext dependency - closes: #247624

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Sun,  9 May 2004 13:26:44 +0900

blender (2.33-2) unstable; urgency=low

  * Oops, I messed menu entry up and also forgot to install it, Fixed...

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Mon,  3 May 2004 21:11:31 +0900

blender (2.33-1) unstable; urgency=low

  * New upstream release.
  * Re-packaged.
  * Now uses SCons-based build system.
  * Sorted out build-dependencies.
  * Fixed menu hint, uses "Modeler" - closes: #246201

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Mon,  3 May 2004 15:16:26 +0900

blender (2.32-4) unstable; urgency=low

  * Added a menu entry to run blender with -w - closes: #223602

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Mon, 23 Feb 2004 17:22:36 +0900

blender (2.32-3) unstable; urgency=low

  * Made bmake executable, so plugins should be built when built by buildd.
  * 02_sparc_linux.dpatch: removed.
  * 02_defs_for_debian.doatch: dpatch'd changes on nan_definitions.mk.
  * Added Suggests: yafray

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Sat, 21 Feb 2004 16:03:02 +0900

blender (2.32-2) unstable; urgency=low

  * [control] changed Maintainer field.
  * Fixed build on SPARC, thanks Petter Reinholdt - closes: #229420, #221802
  * Now installs ~/.blender - closes: #232654
      - I know this is a kludgy solution, but seems there is no better way to go for now...
  * Now ships with plugins - closes: #221584
  * Now ships with python scripts - closes: #221586
  * Fixed SECTION of manpage - closes: #231847
  * Listed povray(1) instead of too general X(1) in manpage - closes: #231843

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Wed, 18 Feb 2004 02:13:03 +0900

blender (2.32-1) unstable; urgency=low

  * New upstream release - closes: #231499

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Sat,  7 Feb 2004 16:29:18 +0900

blender (2.30-1) unstable; urgency=low

  * New upstream release - closes: #219531

 -- Masayuki Hatta <mhatta@debian.org>  Fri, 14 Nov 2003 00:41:07 +0900

blender (2.28c-1) unstable; urgency=low

  * New upstream release - closes: #209913
  * Added Build-Depends: libesd0-dev - closes: #207520

 -- Masayuki Hatta <mhatta@debian.org>  Sun, 26 Oct 2003 14:31:01 +0900

blender (2.28a-1) unstable; urgency=low

  * New upstream release

 -- Masayuki Hatta <mhatta@debian.org>  Thu, 21 Aug 2003 01:24:28 +0900

blender (2.28-1) unstable; urgency=low

  * New upstream release - closes: #203714, #204460
  * Acknowledged NMU, thanks David and Paul - closes: #194373
  * Removes tmp-makefile on clean - closes: #194374
  * Now uses dpatch.
  * Bumped Standards-Version to 3.5.10.
  * Added some Build-Depends.
  * Removed TODO.

 -- Masayuki Hatta <mhatta@debian.org>  Sat,  9 Aug 2003 15:43:54 +0900

blender (2.27-1.1) unstable; urgency=low

  * Non Maintainer Upload
  * Fix multi-line strings for gcc 3.3 (Closes: #194373)
    Patch by Paul Hampson <Paul.Hampson@anu.edu.au>

 -- David Pashley <david@davidpashley.com>  Tue, 15 Jul 2003 15:22:33 +0200

blender (2.27-1) unstable; urgency=low

  * New upstream release.

 -- Masayuki Hatta <mhatta@debian.org>  Fri, 16 May 2003 13:19:53 +0900

blender (2.26-3) unstable; urgency=low

  * Thanks again LarstiQ for preparing this release.
  * Bumped to Standards-Version: 3.5.9.
  * Tightened Build-Depends - closes: #185719
  * Improved description - closes: #180358
  * Now conflicts with blender-powerpc - closes: #183944
  * Fixed upsteram URL in manpage - closes: #184919

 -- Masayuki Hatta <mhatta@debian.org>  Sat, 22 Mar 2003 20:42:19 +0900

blender (2.26-2) unstable; urgency=low

  * Build-Depends: libpng12-0-dev, instead of libpng-dev.

 -- Masayuki Hatta <mhatta@debian.org>  Wed,  5 Mar 2003 13:25:58 +0900

blender (2.26-1) unstable; urgency=low

  * Thanks Wouter van Heyst <larstiq@larstiq.dyndns.org> for preparing this release.
  * New upstream release.
  * Uses NaN makefiles instead of GNU Auto*.
  * Removed post*.

 -- Masayuki Hatta <mhatta@debian.org>  Mon, 24 Feb 2003 22:55:57 +0900

blender (2.25b+cvs.2003.02.17-1) unstable; urgency=low

  * New upstream release (CVS snapshot) - closes: #165581
  * This is actually 2.26+, but I postpone to bump the version until
    LarstiQ send me his changes.

 -- Masayuki Hatta <mhatta@debian.org>  Mon, 17 Feb 2003 20:44:43 +0900

blender (2.25b+cvs.2003.02.05-1) unstable; urgency=low

  * The "At Last We Are Free" release.
  * Free Blender, finally!
  * New upstream release (CVS snapshot).

 -- Masayuki Hatta <mhatta@debian.org>  Wed,  5 Feb 2003 02:34:24 +0900

blender (2.23-2) unstable; urgency=low

  * Updated to Standards-Version: 3.5.6.

 -- Masayuki Hatta <mhatta@debian.org>  Thu, 29 Aug 2002 18:01:57 +0900

blender (2.23-1) unstable; urgency=low

  * The "Waiting For Another $50k" release.
  * New maintainer - no response from Daniel, hijacked.
  * www.blender.nl -> www.blender3d.com
  * Tweaked debian/rules.
  * Moved /usr/lib/python2.0/* into /usr/lib/python2.2/blender and made it
    recommend python2.2.  I'm not sure this is right, though...
  * Acknowledged NMU fixed bugs - closes: #55376, #72018, #116063, #79934, #121989, #138301, #139249, #147421, #150390, #151542, #55495, #112040

 -- Masayuki Hatta <mhatta@debian.org>  Tue, 30 Jul 2002 16:37:13 +0900

blender (2.23-0.2) unstable; urgency=low

  * NMU (Daniel seems to be an MIA, I guess someone should take this over).
  * Fixed Python scripts (suggested by Thimo) - closes: #138301
  * Added appropriate dependencies - closes: #139249, #147421, #150390, #151542
  * Added Build-Depends.
  * Updated to Standards-Version: 3.5.2.

 -- Masayuki Hatta <mhatta@debian.org>  Wed, 24 Jul 2002 05:37:09 +0900

blender (2.23-0.1) unstable; urgency=low

  * NMU upload for bug fixes
  * New upstream version. I had to get the static binary to fix the bug, but
    all they had available was the latest version, which is 2.23.
    Closes: #116063, #112040
  * Install python libs into directory where blender expects it.
    Closes: #121989

 -- Ben Collins <bcollins@debian.org>  Sun, 10 Feb 2002 15:52:06 -0500

blender (2.12-1) unstable; urgency=low

  * NMU to bring package up-to-date. (closes: #79934)
  * Blender now ships with headers and bmake (closes: #55495)

 -- Sean 'Shaleh' Perry <shaleh@debian.org>  Tue, 10 Apr 2001 11:46:23 -0700

blender (1.80-1) unstable; urgency=low

  * New upstream release (everything is now free of charge) (closes: Bug#57315)
  * Closing NMU-Fixed Bugs (closes: Bug# 55376, Bug#57319, Bug#59973)
  * First own upload after I became official maintainer

 -- Daniel Mester <mester@uni-bremen.de>  Wed,  5 Jul 2000 16:46:43 +0200

blender (1.74-1) unstable; urgency=low

  * Sponsor upload.
  * Due a sponsor mistake Blender did not depend on libgl,
    hopefully it does now. (closes: Bug#59973, Bug#55376, Bug#57135)
  * closing upstream fixed bugs (closes: Bug#57319)

 -- Daniel Mester <mester@uni-bremen.de>  Tue, 11 Apr 2000 12:56:49 +0200

blender (1.73-1) unstable; urgency=low

  * Sponsor upload.
  * closing NMU-fixed bugs (closes: Bug#52349, Bug#51114, Bug#51240)
  * Blender depends on libgl1 instead of mesag3 (closes: Bug#55815, Bug#55376)

 -- Daniel Mester <mester@uni-bremen.de>  Mon, 21 Feb 2000 17:02:15 +0100

blender (1.72-1) unstable; urgency=low

  * Sources are i386 only (closes: Bug#52349)
  * Sponsor upload
  * New upstream version (closes: Bug#51114, Bug#51240)

 -- Daniel Mester <mester@uni-bremen.de>  Wed,  5 Jan 2000 10:38:38 +0100

blender (1.71-2) unstable; urgency=low

  * Sponsor upload.
  * debian/control: Reformatted description.
  * debian/rules: Moved plug-ins to /usr/lib instead of /usr/include (!?)
  * debian/dirs: Patched to conform to previous change.
  * debian/blender1.1: Removed as it was installed by debhelper and does
    not belong into the package.
  * debian/blender.menu: Changed "needs=X11|text|..." to "needs=X11".
    Thanks again to the lintian maintainers :)

 -- Torsten Landschoff <torsten@debian.org>  Tue,  4 Jan 2000 18:09:44 +0100

blender (1.71-1) unstable; urgency=low

  * Installed docs into /usr/share/doc/blender
  * debian/blender.1: Wrote small manpage (not the best, but nice)
  * Completely redone the package
  * New maintainer
  * New upstream version

 -- Daniel Mester <mester@uni-bremen.de>  Wed,  8 Dec 1999 14:17:58 +0100

blender (1.61-1) unstable; urgency=low

  * New upstream version.
  * Removed wrapper script, it is no longer necessary.

 -- Stephen Crowley <crow@debian.org>  Sun, 16 May 1999 16:02:39 -0500

blender (1.58-1) unstable; urgency=low

  * New upstream.

 -- Stephen Crowley <crow@debian.org>  Wed, 17 Mar 1999 21:03:53 -0600

blender (1.53a-2) unstable; urgency=low

  * Fixed the wrapper script. It now exports BLENDERDIR

 -- Stephen Crowley <crow@debian.org>  Fri,  1 Jan 1999 15:58:35 -0600

blender (1.53a-1) unstable; urgency=low

  * Initial Release.

 -- Stephen Crowley <crow@debian.org>  Fri,  1 Jan 1999 13:47:44 -0600
